Index: /trunk/language/mk_MK/common.lang.php
===================================================================
--- /trunk/language/mk_MK/common.lang.php	(revision 6119)
+++ /trunk/language/mk_MK/common.lang.php	(revision 6119)
@@ -0,0 +1,348 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Langage informations
+$lang_info['language_name'] = 'Македонски';
+$lang_info['country'] = 'Република Македонија';
+$lang_info['charset'] = 'utf-8';
+$lang_info['direction'] = 'ltr';
+$lang_info['code'] = 'mk';
+$lang_info['zero_plural'] = true;
+
+$lang['%.2f (rated %d times)'] = '%.2f оценета %d пат';
+$lang['%d Kb'] = '%d килобајти';
+$lang['%d category updated'] = '%d категорија беше обновена';
+$lang['%d categories updated'] = '%d категории беа обновени';
+$lang['%d comment to validate'] = '%d коментар чека валидирање';
+$lang['%d comments to validate'] = '%d коментари чекаат валидирање';
+$lang['%d new comment'] = '%d нов коментар';
+$lang['%d new comments'] = '%d нови коментари';
+$lang['%d comment'] = '%d коментар';
+$lang['%d comments'] = '%d коментари';
+$lang['%d hit'] = '%d посета';
+$lang['%d hits'] = '%d посети';
+$lang['%d new image'] = '%d нов елемент';
+$lang['%d new images'] = '%d нови елементи';
+$lang['%d new user'] = '%d нов член';
+$lang['%d new users'] = '%d нови членови';
+$lang['%d image'] = '%d фотографија';
+$lang['%d images'] = '%d фотографии';
+$lang['%d image is also linked to current tags'] = '%d фотографија е поврзана со овие етикети';
+$lang['%d images are also linked to current tags'] = '%d фотографии се поврзани со овие етикети';
+$lang['%d waiting element'] = '%d елемент во редот на чекање';
+$lang['%d waiting elements'] = '%d елементи во редот на чекање';
+$lang['About'] = 'Помош';
+$lang['All tags'] = 'Сите етикети';
+$lang['Any tag'] = 'Било која етикета';
+$lang['At least one listed rule must be satisfied.'] = 'Барем едно правило треба да биде исполнето.';
+$lang['At least one tag must match'] = 'Барем една етикета треба да одговара.';
+$lang['Author'] = 'Автор';
+$lang['Average rate'] = 'Просек';
+$lang['Categories'] = 'Категории';
+$lang['Category'] = 'Категорија';
+$lang['Close this window'] = 'Затвори го овој прозор';
+$lang['Complete RSS feed (images, comments)'] = 'Комплетен RSS feed (фотографии и коментари)';
+$lang['Confirm Password'] = 'Потврдете ја лозинката';
+$lang['Connection settings'] = 'Најавете се со вашето корисничко име и лозинка';
+$lang['Login'] = 'Најави се';
+$lang['Contact webmaster'] = '<a href="http://forum.avijacija.com.mk">Побарај помош тука.</a>';
+$lang['Create a new account'] = 'Зачлени се';
+$lang['Created on'] = 'Фотографирана во';
+$lang['Creation date'] = 'дата на создавање';
+$lang['Current password is wrong'] = 'Сегашната лозинка е погрешна';
+$lang['Dimensions'] = 'Димензии';
+$lang['Display'] = 'Преглед';
+$lang['Each listed rule must be satisfied.'] = 'Секое наведено правило мора да биде исполнето.';
+$lang['Email address is missing. Please specify an email address.'] = 'Email адресата недостасува.';
+$lang['Email address'] = 'Email адреса';
+$lang['Enter your personnal informations'] = 'Внесете ги вашите лични податоци';
+$lang['Error sending email'] = 'Грешка при испраќањето email.';
+$lang['File name'] = 'име на датотека';
+$lang['File'] = 'Датотека';
+$lang['Filesize'] = 'Големина';
+$lang['Filter and display'] = 'Пребарај и покажи ми';
+$lang['Filter'] = 'Филтер на пребарување';
+$lang['Forgot your password?'] = 'Ја заборави лозинката?';
+$lang['Go through the gallery as a visitor'] = 'Почетна страница';
+$lang['Help'] = 'Help';
+$lang['Identification'] = 'Корисник';
+$lang['Image only RSS feed'] = 'Парцијален RSS feed (фотографии)';
+$lang['Keyword'] = 'Клучен збор';
+$lang['Links'] = 'Линкови';
+$lang['Mail address'] = 'E-mail адреса';
+$lang['N/A'] = 'Не е познат';
+$lang['New on %s'] = 'Нова на %s';
+$lang['New password confirmation does not correspond'] = 'Повторената нова лозинка не е точна. Пробајте повторно.';
+$lang['New password sent by email'] = 'Новата лозинка беше испратена на вашата email адреса.';
+$lang['No email address'] = 'Нема email адреса';
+$lang['No classic user matches this email address'] = 'Нема член со таква email адреса.';
+$lang['Notification'] = 'RSS';
+$lang['Number of items'] = 'Број на елементи';
+$lang['Original dimensions'] = 'Оригинални димензии';
+$lang['Password forgotten'] = 'Заборавена лозинка';
+$lang['Password'] = 'Лозинка';
+$lang['Piwigo Help'] = 'Често поставувани прашања';
+$lang['Post date'] = 'дата на испраќање';
+$lang['Posted on'] = 'Објавена во';
+$lang['Profile'] = 'Профил';
+$lang['Quick connect'] = 'Брзо најавување';
+$lang['RSS feed'] = 'RSS feed';
+$lang['Rate'] = 'Оцени';
+$lang['Register'] = 'Зачлени се';
+$lang['Registration'] = 'Регистрирање на нов корисник';
+$lang['Related tags'] = 'Соодветни етикети';
+$lang['Reset'] = 'Избриши';
+$lang['Retrieve password'] = 'Врати ја лозинката';
+$lang['Search rules'] = 'Правила на пребарување';
+$lang['Search tags'] = 'Барај етикети';
+$lang['Search'] = 'Пребарување';
+$lang['See available tags'] = 'Погледни ги етикетите';
+$lang['Send new password'] = 'Прати нова лозинка';
+$lang['Since'] = 'Од';
+$lang['Sort by'] = 'Подреди ги по';
+$lang['Sort order'] = 'Подредување по';
+$lang['Tag'] = 'Етикета';
+$lang['Tags'] = 'Етикети';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'Really Simple Syndication функцијата обезбедува известувања кога се прикачуваат нови фотографии и пишуваат нови коментари. Потребно е да имате RSS feed reader. Повеќе информации може да најдете <a href="http://en.wikipedia.org/wiki/RSS_(file_format)">тука.</a>';
+$lang['Unknown feed identifier'] = 'Непознат feed.';
+$lang['User comments'] = 'Коментари од корисниците';
+$lang['Username'] = 'Член';
+$lang['Visits'] = 'Погледи';
+$lang['Webmaster'] = 'Webmaster';
+$lang['Week %d'] = 'Недела %d';
+$lang['About Piwigo'] = 'Помош за користење на галеријата';
+$lang['You are not authorized to access the requested page'] = 'You are not authorized to access the requested page';
+$lang['add to caddie'] = 'Додај ја фотографијата во календарот';
+$lang['add this image to your favorites'] = 'Додај ја фотографијата во твоите омилени';
+$lang['Administration'] = 'Администрација';
+$lang['Adviser mode enabled'] = 'Adviser mode enabled';
+$lang['all'] = 'сите';
+$lang['ascending'] = 'хоризонтален ред';
+$lang['author(s) : %s'] = 'автор(и) : %s';
+$lang['Expand all categories'] = 'Отвори ги сите категории на насловната';
+$lang['posted after %s (%s)'] = 'објавено по %s (%s)';
+$lang['posted before %s (%s)'] = 'објавено пред %s (%s)';
+$lang['posted between %s (%s) and %s (%s)'] = 'објавено помеѓу %s (%s) и %s (%s)';
+$lang['posted on %s'] = 'објавено на %s';
+$lang['Best rated'] = 'Најдобро рангирани';
+$lang['display best rated items'] = 'Ги покажува најдобро рангираните фотографии';
+$lang['caddie'] = 'Календар';
+$lang['Calendar'] = 'Календар';
+$lang['All'] = 'Сите';
+$lang['display each day with pictures, month per month'] = 'Ги покажува фотографиите сортирани по ден, недела и месец';
+$lang['View'] = 'Преглед';
+$lang['chronology_monthly_calendar'] = 'Месечен календар';
+$lang['chronology_monthly_list'] = 'Месечна листа';
+$lang['chronology_weekly_list'] = 'Неделна листа';
+$lang['Click here if your browser does not automatically forward you'] = 'Кликнете тука доколку не сакате вашиот прелистувач автоматски да ве пренасочи';
+$lang['comment date'] = 'дата на коментар';
+$lang['Comment'] = 'Коментар';
+$lang['Your comment has been registered'] = 'Вашиот коментар е додаден.';
+$lang['Anti-flood system : please wait for a moment before trying to post another comment'] = 'Се обидовте да додадете премногу коментари. Почекајте 30 секунди и обидете се повторно.';
+$lang['Your comment has NOT been registered because it did not pass the validation rules'] = 'Твојот коментар не беше додаден по прегледувањето од администрацијата.';
+$lang['An administrator must authorize your comment before it is visible.'] = 'Твојот коментар мора да биде прегледан од администрацијата пред да биде објавен.';
+$lang['This login is already used by another user'] = 'Корисничкото име веќе се користи. Обиди се со друго.';
+$lang['Comments'] = 'Коментари';
+$lang['Add a comment'] = 'Додај коментар';
+$lang['created after %s (%s)'] = 'создадена по %s (%s)';
+$lang['created before %s (%s)'] = 'создадена пред %s (%s)';
+$lang['created between %s (%s) and %s (%s)'] = 'создадена помеѓу %s (%s) и %s (%s)';
+$lang['created on %s'] = 'создадена на %s';
+$lang['Customize'] = 'Кориснички панел';
+$lang['Your Gallery Customization'] = 'Твои подесувања во корисничкиот панел';
+$lang['day'][0] = 'недела';
+$lang['day'][1] = 'понеделник';
+$lang['day'][2] = 'вторник';
+$lang['day'][3] = 'среда';
+$lang['day'][4] = 'четврток';
+$lang['day'][5] = 'петок';
+$lang['day'][6] = 'сабота';
+$lang['Default'] = 'основа';
+$lang['delete this image from your favorites'] = 'Избриши ја фотографијата од твоите омилени';
+$lang['Delete'] = 'Избриши';
+$lang['descending'] = 'вертикален ред';
+$lang['download'] = 'зачувај';
+$lang['download this file'] = 'зачувај ја оваа датотека';
+$lang['edit'] = 'уреди';
+$lang['wrong date'] = 'погрешна дата';
+$lang['excluded'] = 'исклучено';
+$lang['My favorites'] = 'Мои омилени';
+$lang['display my favorites pictures'] = 'Ги покажува твоите омилени фотографии';
+$lang['Favorites'] = 'Омилени фотографии';
+$lang['First'] = 'Прва';
+$lang['The gallery is locked for maintenance. Please, come back later.'] = 'Прикачувањето на галерија моментално е оневозможено, поради обнова. Во меѓувреме прегледувањето е дозволено.';
+$lang['Page generated in'] = 'Страницата беше генерирана за';
+$lang['guest'] = 'гостин';
+$lang['Hello'] = 'Здраво';
+$lang['available for administrators only'] = 'Пристапот не е дозволен.';
+$lang['shows images at the root of this category'] = 'Покажи фотографии од коренот на оваа категорија';
+$lang['See last users comments'] = 'Погледни ги последните коментари од членовите';
+$lang['customize the appareance of the gallery'] = 'Промени ги твоите лични подесувања';
+$lang['search'] = 'барај';
+$lang['Home'] = 'Почетна';
+$lang['Identification'] = 'Профил';
+$lang['in this category'] = 'во оваа категорија';
+$lang['in %d sub-category'] = 'во %d подкатегорија';
+$lang['in %d sub-categories'] = 'во %d подкатегории';
+$lang['included'] = 'вклучено';
+$lang['Invalid password!'] = 'Лозинката е погрешна!';
+$lang['Language']='Јазик';
+$lang['last %d days'] = 'последните %d дена';
+$lang['Last'] = 'Последна';
+$lang['Logout'] = 'Одјави се';
+$lang['E-mail address'] = 'E-mail адреса';
+$lang['obligatory'] = 'Полињата обележани со звездичка се задолжителни за пополнување';
+$lang['Maximum height of the pictures'] = 'Максимална висина на фотографиите';
+$lang['Maximum height must be a number superior to 50'] = 'Максималната висина мора да е број поголем од 50';
+$lang['Maximum width of the pictures'] = 'Максимална ширина на фотографиите';
+$lang['Maximum width must be a number superior to 50'] = 'Максималната ширина мора да е број поголем од 50';
+$lang['display a calendar by creation date'] = 'Го покажува календарот по дата на создавање';
+$lang['display all elements in all sub-categories'] = 'Ги покажува сите елементи во сите подкатегории';
+$lang['return to normal view mode'] = 'Врати се кон нормалниот преглед';
+$lang['display a calendar by posted date'] = 'Го покажува календарот по дата на испраќање';
+$lang['month'][10] = 'октомври';
+$lang['month'][11] = 'ноември';
+$lang['month'][12] = 'декември';
+$lang['month'][1] = 'јануари';
+$lang['month'][2] = 'февруари';
+$lang['month'][3] = 'март';
+$lang['month'][4] = 'април';
+$lang['month'][5] = 'мај';
+$lang['month'][6] = 'јуни';
+$lang['month'][7] = 'јули';
+$lang['month'][8] = 'август';
+$lang['month'][9] = 'септември';
+$lang['Most visited'] = 'Најпосетени';
+$lang['display most visited pictures'] = 'Ги покажува најпосетените фотографии';
+$lang['The number of images per row must be a not null scalar'] = 'Бројот на фотографии во низа не може да биде непостоечки број.';
+$lang['Number of images per row'] = 'Број на фотографии во низа';
+$lang['The number of rows per page must be a not null scalar'] = 'Бројот на низи по страна не може да биде непостоечки број.';
+$lang['Number of rows per page'] = 'Број на низи по страна';
+$lang['Unknown identifier'] = 'Unknown identifier';
+$lang['New password'] = 'Нова лозинка';
+$lang['Rate this picture'] = 'Оцени ја фотографијата';
+$lang['Next'] = 'Следна';
+$lang['Home'] = 'Почетна';
+$lang['no rate'] = 'Никој не ја оценал досега';
+$lang['Elements posted within the last %d day.'] = 'Се прикажуваат само фотографии испратени во последниот %s ден.';
+$lang['Elements posted within the last %d days.'] = 'Се прикажуваат само фотографии испратени во последните %s дена.';
+$lang['password updated'] = 'лозинката е обновена';
+$lang['Recent period must be a positive integer value'] = 'Мора да внесеш позитивен број.';
+$lang['picture'] = 'фотографија';
+$lang['Click on the picture to see it in high definition'] = 'Кликни на фотографијата за поголема димензија';
+$lang['Show file metadata'] = 'Покажи метадата за датотеката';
+$lang['Powered by'] = 'Powered by';
+$lang['Preferences'] = 'Подесувања';
+$lang['Previous'] = 'Претходна';
+$lang['Random pictures'] = 'Случајни фотографии';
+$lang['display a set of random pictures'] = 'Ги покажува случајните фотографии';
+$lang['Recent categories'] = 'Нови категории';
+$lang['display recently updated categories'] = 'Ги покажува најновите категории';
+$lang['Recent period'] = 'До колку денови фотографиите ги сметате за "нови"?';
+$lang['Recent pictures'] = 'Нови фотографии';
+$lang['display most recent pictures'] = 'Ги покажува најновите фотографии';
+$lang['Redirection...'] = 'Префрлувам...';
+$lang['Please, enter a login'] = 'Внесете корисничко име';
+$lang['login mustn\'t end with a space character'] = 'Корисничкото име не може да завршува со space место';
+$lang['login mustn\'t start with a space character'] = 'Корисничкото име не може да започнува со space место';
+$lang['this login is already used'] = 'Корисничкото име веќе постои. Ве молиме одберете друго.';
+$lang['mail address must be like xxx@yyy.eee (example : jack@altern.org)'] = 'e-mail адресата мора да изгледа вака xxx@yyy.eee (пример: pero@makedonija.com.mk)';
+$lang['please enter your password again'] = 'Ве молиме повторно внесете ја вашата лозинка.';
+$lang['Auto login'] = 'Логирај ме автоматски на секоја моја посета';
+$lang['remove this tag from the list'] = 'избриши ја оваа етикета од листата';
+$lang['representative'] = 'главна икона';
+$lang['return to homepage'] = 'Врати се на почетната страница';
+$lang['search'] = 'Пребарување';
+$lang['Search for Author'] = 'Барај по автор';
+$lang['Search in Categories'] = 'Барај по категории';
+$lang['Search by Date'] = 'Барај по дата';
+$lang['Date'] = 'Почетна дата';
+$lang['End-Date'] = 'Крајна дата';
+$lang['Kind of date'] = 'Барај по';
+$lang['Search for words'] = 'Барај по зборови';
+$lang['Search for all terms'] = 'Барај по сите термини ';
+$lang['Search for any terms'] = 'Барај по било кој термин';
+$lang['Empty query. No criteria has been entered.'] = 'Не внесовте ниту еден збор.';
+$lang['Search Options'] = 'Опции за пребарување';
+$lang['Search results'] = 'Резултати од пребарувањето';
+$lang['Search in subcategories'] = 'Барај по подкатегории';
+$lang['Search'] = 'Пребарување';
+$lang['searched words : %s'] = 'барани зборови : %s';
+$lang['Contact'] = 'Контакт';
+$lang['set as category representative'] = 'Намести ја како главна икона за категорија';
+$lang['Show number of comments'] = 'Покажи го бројот на коментарите?';
+$lang['Show number of hits'] = 'Покажи го бројот на прегледи?';
+$lang['slideshow'] = 'Презентација';
+$lang['stop the slideshow'] = 'Стопирај ја презентацијата';
+$lang['Specials'] = 'Функции';
+$lang['SQL queries in'] = 'SQL queries in';
+$lang['display only recently posted images'] = 'Прикажи ги само новите фотографии';
+$lang['return to the display of all images'] = 'Врати се кон прикажување на сите фотографии';
+$lang['the beginning'] = 'почетокот';
+$lang['Interface theme'] = 'Изглед на галеријата';
+$lang['Thumbnails'] = 'Сликички';
+$lang['Menu'] = 'Систем';
+$lang['A comment on your site'] = 'Коментар на твојата страна';
+$lang['today'] = 'денес';
+$lang['Update your rating'] = 'Обнови ја твојата оценка';
+$lang['wrong filename'] = 'погрешно име на датотека';
+$lang['the filesize of the picture must not exceed :'] = 'големината на фотографијата не смее да биде поголема од ';
+$lang['the picture must be to the fileformat jpg, gif or png'] = 'дозволените типови на фотографија се jpg, gif и png';
+$lang['the height of the picture must not exceed :'] = 'висината на фотографијата не смее да биде поголема од ';
+$lang['Optional, but recommended : choose a thumbnail to associate to'] = 'Фотографијата беше успешно прикачена. Доколку сакате, можете да прикачете и соодветна сликичка (thumbnail) која ќе кореспондира со Вашата фотографија. Доколку немате сликичка и сакате да завршите со прикачувањето, притиснете <a href="http://galerija.avijacija.com.mk">тука.</a> ';
+$lang['the width of the picture must not exceed :'] = 'ширината на фотографијата не смее да биде поголема од ';
+$lang['Author'] = 'Автор';
+$lang['can\'t upload the picture on the server'] = 'Не можам да ја прикачам фотографијата на серверот.';
+$lang['the username must be given'] = 'корисничкото име мора да биде наведено';
+$lang['A picture\'s name already used'] = 'Името на фотографијата веќе постои во системот. Ве молиме променете го и обидете се со друго.';
+$lang['You must choose a picture fileformat for the image'] = 'Мора да избереш формат на фотографијата која сакаш да ја прикачиш.';
+$lang['Name of the picture'] = 'Тип на воздухоплов';
+$lang['Upload a picture'] = 'Додај фотографија';
+$lang['Picture uploaded with success, an administrator will validate it as soon as possible'] = 'Фотографијата беше успешно прикачена за серверот, следи прегледување од администратор.';
+$lang['Upload a picture'] = 'Додај фотографија';
+$lang['useful when password forgotten'] = 'Внесете постоечка и валидна e-mail адреса';
+$lang['Quick search'] = 'Брзо пребарување';
+$lang['Connected user: %s'] = 'Приклучен корисник: %s';
+$lang['IP: %s'] = 'IP: %s';
+$lang['Browser: %s'] = 'Прелистувач: %s';
+$lang['Author: %s'] = 'Автор: %s';
+$lang['Comment by %s'] = 'Коментар од %s';
+$lang['User: %s'] = 'Корисник: %s';
+$lang['Email: %s'] = 'Email: %s';
+$lang['Admin: %s'] = 'Admin: %s';
+$lang['Registration of %s'] = 'Registration of %s';
+$lang['Category: %s'] = 'Категорија: %s';
+$lang['Picture name: %s'] = 'Име на фотографијата: %s';
+$lang['Creation date: %s'] = 'Дата на создавање: %s';
+$lang['Waiting page: %s'] = 'Страна на чекање: %s';
+$lang['Picture uploaded by %s'] = 'Фотографијата е прикачена од %s';
+$lang['Bad status for user "guest", using default status. Please notify the webmaster.'] = 'Грешка при најавувањето како гостин.';
+$lang['Submit'] = 'Поднесува';
+$lang['Yes'] = 'Да';
+$lang['No'] = 'Не';
+$lang['delete this comment'] = 'Избриши го коментарот';
+$lang['Comment: %s'] = 'Коментар: %s';
+?>
Index: /trunk/language/mk_MK/index.php
===================================================================
--- /trunk/language/mk_MK/index.php	(revision 6119)
+++ /trunk/language/mk_MK/index.php	(revision 6119)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id$
+// | last update   : $Date$
+// | last modifier : $Author$
+// | revision      : $Revision$
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: /trunk/language/mk_MK/iso.txt
===================================================================
--- /trunk/language/mk_MK/iso.txt	(revision 6119)
+++ /trunk/language/mk_MK/iso.txt	(revision 6119)
@@ -0,0 +1,1 @@
+Македонски [MK]