Index: /trunk/language/cs_CZ/about.html
===================================================================
--- /trunk/language/cs_CZ/about.html	(revision 6145)
+++ /trunk/language/cs_CZ/about.html	(revision 6146)
@@ -1,15 +1,15 @@
 <p>Tato web fotogalerie je založena na aplikaci Piwigo.</p>
 
-<p>Piwigo je software foto galerie pro web, vytvoøený activní 
-komunitou uživatelù a vývojáøù. Rozšíøení a pluginy dìlají Piwigo jednodušeji
-pøizpùsobitelné. Zásadní výhoda nakonec, Piwigo je bezplatné a opensource.</p>
+<p>Piwigo je software foto galerie pro web, vytvořený aktivní 
+komunitou uživatelů a vývojářů. Rozšíření a doplňky dělají Piwigo jednoduše
+přizpůsobitelné. Zásadní výhoda nakonec, Piwigo je bezplatné a opensource.</p>
 
 <p id="linkToPiwigo"><a href="http://piwigo.org">Navštivte Piwigo web stránky</a></p>
 
-<p>Èeského piwigo udržují (alpha verze):
+<p>České Piwigo udržují:
 
 	<ul>
-        <li>Honza Kriz</li>
-        <li><a href="http://piwigo.org/forum/profile.php?id=3828">pab</a></li>
+        <li><a href="http://piwigo.org/forum/profile.php?id=3828">Pavel Budka</a></li>
+        <li>Honza Kříž</li>
         <li>Petr Jirsa</li>
         <li>webprostor hosting</li>
Index: /trunk/language/cs_CZ/admin.lang.php
===================================================================
--- /trunk/language/cs_CZ/admin.lang.php	(revision 6145)
+++ /trunk/language/cs_CZ/admin.lang.php	(revision 6146)
@@ -63,5 +63,5 @@
 $lang['Apply to subcategories'] = 'Použít na podkategorie';
 $lang['Associated'] = 'Přiřazeno';
-$lang['Association to categories'] = 'Spojit do kategorií';
+$lang['Association to categories'] = 'Spojit s kategorií';
 $lang['Batch management'] = 'Správa dávkových úkonů';
 $lang['Caddie management'] = 'Správa košíku';
@@ -94,5 +94,5 @@
 $lang['Email admins when a valid comment is entered'] = 'Poslat e-mail administrátorovi při vložení nového komentáře';
 $lang['Email admins when a comment requires validation'] = 'Poslat e-mail administrátorovi při vložení nového komentáře vyžadujícího schválení.';
-$lang['Email admins when a picture is uploaded'] = 'Poslat e-mail administrátorovi při vložení nové fotografie.';
+$lang['Email admins when a picture is uploaded'] = 'Poslat e-mail administrátorovi při nahrání nové fotografie.';
 $lang['Empty caddie'] = 'Odstranit obsah košíku';
 $lang['Environment'] = 'Prostředí';
@@ -226,5 +226,5 @@
 $lang['edit category permissions'] = 'Upravit oprávnění ke kategorii';
 $lang['Category informations updated successfully.'] = 'Informace o kategorii byly úspěšně aktualizovány';
-$lang['Authorize upload'] = 'Autorizovat upload';
+$lang['Authorize upload'] = 'Povolit nahrávání fotografií';
 $lang['elements per page'] = 'Položek na stránce';
 $lang['elements'] = 'Položky';
@@ -438,5 +438,5 @@
 $lang['The name of directories and files must be composed of letters, numbers, "-", "_" or "."'] = 'Název adresářů a souborů musí být tvořen písmeny, čísly, "-", "_" nebo "."';
 $lang['wrong filename'] = 'chybný název souboru';
-$lang['Upload'] = 'Nahrát';
+$lang['Upload'] = 'Nahrát fotografie';
 $lang['user "%s" added'] = 'uživatel "%s" přidán';
 $lang['User status'] = 'Stav uživatele';
@@ -573,7 +573,7 @@
 $lang['Purge compiled templates'] = 'Provést údržbu šablon';
 $lang['Caddie is currently empty'] = 'Košík je prázdný';
-$lang['Upload'] = 'Nahrát';
-$lang['Show upload link every time'] = 'Vždy zobrazit odkaz pro nahrání';
-$lang['User access level to upload'] = 'Povolit uživatelům nahrávat na server';
+$lang['Upload'] = 'Nahrát fotografie';
+$lang['Show upload link every time'] = 'Vždy zobrazit odkaz pro nahrání fotografie';
+$lang['User access level to upload'] = 'Povolit uživatelům nahrávat fotografie na server';
 $lang['ACCESS_0'] = 'Volný přístup';
 $lang['ACCESS_1'] = 'Přístupné všem';
@@ -627,5 +627,5 @@
 $lang['Drop into category'] = 'Zpět do kategorie';
 $lang['+ Add an upload box'] = '+ Přidat pole';
-$lang['Upload'] = 'Nahrát';
+$lang['Upload'] = 'Nahrát fotografie';
 $lang['Create the "%s" directory at the root of your Piwigo installation'] = 'Vytvořte "%s" adresáře v kořenovém adresáři instalace Piwigo';
 $lang['Give write access (chmod 777) to "%s" directory at the root of your Piwigo installation'] = 'Povolte zápis (chmod 777,644,atd.) do "%s" adresáře v kořenovém adresáři instalace Piwigo';
@@ -634,6 +634,6 @@
 $lang['Category name'] = 'Název kategorie';
 $lang['Category "%s" has been added'] = 'Kategorie "%s" přidána';
-$lang['Uploaded Photos'] = 'Nahrát fotky';
-$lang['%d photos uploaded'] = '%d fotek nahráno';
+$lang['Uploaded Photos'] = 'Nahrát fotografie';
+$lang['%d photos uploaded'] = '%d fotografií nahráno';
 $lang['Privacy level set to "%s"'] = 'Uroveň soukromí údajú nastaven na "%s"';
 $lang['Category "%s" now contains %d photos'] = 'Kategorie "%s" nyní obsahuje %d fotografií';
@@ -672,5 +672,7 @@
 $lang['unknown'] = 'neznámý';
 $lang['Everybody'] = 'Každý';
-$lang['Who can see these photos?'] = 'Vidíte tyto fotografie?';
+$lang['Who can see these photos?'] = 'Kdo může vidět tyto fotografie?';
+$lang['Who can see this photo?'] = 'Kdo může vidět tuto fotografii?'; 
+$lang['Pending Comments'] = 'Nevyřízené komentáře';
 $lang['... or switch to the old style form'] = '... nebo přepněte na původní styl';
 $lang['... or switch to the multiple files form'] = '... nebo přepněte na formát vícenásobných souborů';
@@ -709,5 +711,5 @@
 $lang['Page end'] = 'Konec stránky';
 
-$lang['Piwigo Uploader'] = 'Piwigo nahrávání';
+$lang['Piwigo Uploader'] = 'Piwigo nahrávání fotografií';
 $lang['Read Piwigo Documentation'] = 'Čtěte Piwigo dokumentaci';
 $lang['Start pLoader and add your photos.'] = 'Spusťte pLoader a přidejte Vaše fotografie.';
@@ -716,5 +718,5 @@
 $lang['Visit Gallery'] = 'Navštívit galerii';
 $lang['Visit Piwigo project website'] = 'Navštívit Piwigo projektový web portál';
-$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader je <em>Piwigo nahrávání</em>. pLoader připraví Vaše fotografie na Vašem počítači a přenese je na Vaši Piwigo foto galerii.';
+$lang['pLoader stands for <em>Piwigo Uploader</em>. From your computer, pLoader prepares your photos and transfer them to your Piwigo photo gallery.'] = 'pLoader je <em>Piwigo nahrávání</em>. pLoader připraví Vaše fotografie na Vašem počítači a nahraje je na Vaši Piwigo foto galerii.';
 $lang['Guest Settings'] = 'Nastavení pro hosty';
 $lang['Main Page'] = 'Hlavní strana';
@@ -756,5 +758,5 @@
 $lang['The following tag was deleted'] = 'Následující klíčové slovo byl odstraněn';
 $lang['Miscellaneous'] = 'Různé';
-$lang['User Upload'] = 'Uživatelské nahrání';
+$lang['User Upload'] = 'Uživatelské nahrání fotografií';
 $lang['Virtual Links'] = 'Virtuální odkazy';
 $lang['There is no other language available.'] = 'Není dostupný žádný další jazyk.';
Index: /trunk/language/cs_CZ/help/help_add_photos.html
===================================================================
--- /trunk/language/cs_CZ/help/help_add_photos.html	(revision 6145)
+++ /trunk/language/cs_CZ/help/help_add_photos.html	(revision 6146)
@@ -1,31 +1,20 @@
-<p>Nìkolik zpùsobù, jak pøidat fotografie do galerie:</p>
+<p>Existuje několik možností, jak přidat fotografie do Vaší Piwigo galerie:</p>
 
 <ul>
-  <li><strong>Pøímý upload</strong> uvnitø vašeho webového prohlížeèe je
-   nejjednodušší a nejvíce bezprostøední zpùsob. Záleží na schopnostech vašeho prohlížeèe a webového serveru.
-   U velkého množství fotografií, nebo v pøípadì, že jste
-setkali s urèitými problémy, jsou dále jiné metody uploadu fotek!</li>
+  <li><strong>Přímé nahrání</strong> ve Vašem web prohlížeči je nejjednodušší a nejpřímější cesta. Záleží na možnostech Vašeho prohlížeče a Vašeho web serveru.
+  Pro nahrání velkého množství fotografií, nebo v případě, že tento způsob selže, jsou zde další možnosti.</li>
 </ul>
 
-<p class="nextStepLink"><a href="admin.php?page=photos_add&section=direct">Zvolit Pøímý Upload</a></p>
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=direct">Přejděte na přímé nahrání</a></p>
 
 <ul>
-  <li><strong>pLoader</strong> je stolní PC aplikace, kterou si nainstalujete do Vašeho 
-  poèítaèe. Zpùsobem "Uchop &amp; pus" vkládejte fotky do okna s aplikací pLoader, poté kliknìte na tlaèítko  
-<em>"Upload na Piwigo"</em> a nechte pLoader nahrát vybrané fotky najednou. Mùžete nalézt další desktopové aplikace jako napø:
- <strong>WinToPiwigo</strong> nebo 
-<strong>Digikam</strong> exportovací plugin do Piwigo.</li>
+  <li><strong>pLoader</strong> je aplikace, kterou musíte nainstalovat na Váš počítač. Přetáhněte fotografie do okna pLoader, klikněte na <em>"Upload to Piwigo"</em> a nechte pLoader nahrát fotografie na server. Existují také další aplikace jako <strong>WinToPiwigo</strong>, nebo <strong>Digikam</strong>, doplněk pro nahrávání fotografií do Piwigo.</li>
 </ul>
 
-<p class="nextStepLink"><a 
-href="admin.php?page=photos_add&section=ploader">Zvolit pLoader</a></p>
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ploader">Přejděte na pLoader</a></p>
 
 <ul>
-  <li><strong>FTP pøenos</strong> je nejvíce doporuèovaný zpùsob, jak pøidat
-  velmi rozsáhlé kolekce fotografií s minimálním poètem kliknutí. Následujte postup a pøipravte fotografie na pøenos.
-   FTP metoda je nejlepší zpùsob pro plnì kontrolovanou fyzickou organizaci
-  vašich fotografií na serveru.</li>
+  <li><strong>FTP přenos</strong> je nejvíce doporučená cesta, jak nahrát velké množství fotografií s minimálním úsilím. Následujte návod, jak připravit Vaše fotografie. Tato metoda Vám dává možnost přesně řídit uspořádání Vašich fotografií na Vašem serveru.</li>
 </ul>
 
-<p class="nextStepLink"><a 
-href="admin.php?page=photos_add&section=ftp">Zvolit FTP</a></p>
+<p class="nextStepLink"><a href="admin.php?page=photos_add&section=ftp">Přejděte na FTP přenos</a></p>
Index: /trunk/language/cs_CZ/help/help_groups.html
===================================================================
--- /trunk/language/cs_CZ/help/help_groups.html	(revision 6145)
+++ /trunk/language/cs_CZ/help/help_groups.html	(revision 6146)
@@ -1,23 +1,8 @@
-<h2>Seznam skupin</h2>
+<p>Skupiny představují způsob, jak nastavit stejná oprávnění pro vícero uživatelů.</p>
 
-<p>To je místo, kde mùžete spravovat skupiny.</p>
+<p>Vytvořte skupinu pomocí <span class="pwgScreen">Administrace &raquo; Uživatelé &raquo; Skupiny</span> a přiřaďte uživatele do této skupiny pomocí
+<span class="pwgScreen">Administrace &raquo; Uživatelé &raquo;
+Správa</span>.</p>
 
-<h3>Pøidat skupinu</h3>
-
-<p>Administrator mùže pøidávat skupiny.</p>
-
-<h3>Seznam skupin</h3>
-
-<p>Pro každý element, seznam umožòuje:</p>
-
-
-<ul>
-  <li>pøejít na seznam èlenù</li>
-  <li>pøejít na správu pravidel soukromí</li>
-  <li>vymazat skupinu (vyžaduje potvrzení)</li>
-  <li>zvolit výchozí status "defaultní" (vyžaduje potvrzení)</li>
-</ul>
-
-<h3>Defaultní skupiny</h3>
-<p>Defaultní skupiny jsou skupiny, které jsou automaticky nastaveny ke každému 
-novému uživateli pøi jeho registraci nebo pøi vytvoøení administrátorem.</p>
+<p>Uživatel může patřit do vícero skupin. Uživatel potom získává práva součtem práv všech těchto skupin: pokud uživatel "honza" patří do skupin "rodina" i "přítelé" a jen "rodina" má oprávnění na kategorii "Vánoce 2003" tak 
+"honza" kategorii "Vánoce 2003" uvidí.</p>
Index: /trunk/language/cs_CZ/help/help_misc.html
===================================================================
--- /trunk/language/cs_CZ/help/help_misc.html	(revision 6146)
+++ /trunk/language/cs_CZ/help/help_misc.html	(revision 6146)
@@ -0,0 +1,5 @@
+<p>Jakmile jste vytvořili Vaši galerii, nastavte vlastnosti zobrazení v 
+<span class="pwgScreen">Administraci &raquo; Konfigurace &raquo;
+Volby </span>. <br>Každý nově zaregistrovaný uživatel bude mít tyto základní nastavení po registraci.</p>
+
+<p>V případě jakýchkoliv otázek, navštivte Piwigo <a href="http://piwigo.org/forum">fórum</a>.</p>
Index: /trunk/language/cs_CZ/help/help_permissions.html
===================================================================
--- /trunk/language/cs_CZ/help/help_permissions.html	(revision 6145)
+++ /trunk/language/cs_CZ/help/help_permissions.html	(revision 6146)
@@ -1,50 +1,21 @@
-<fieldset>
-<legend>Oprávnění pro fotky</legend>
+<p>Můžete zakázat přístup do kategorií. Přepněte přístup do kategorie na 
+"soukromý" pokud chcete řídit přístup.</p>
 
-<p>Každá fotografie má <strong>úroveň ochrany osobních údajů</strong> (zámek). Každý uživatel má také úroveň ochrany osobních údajů (klíč). K dispozici je 5 úrovní ochrany osobních údajů:</p>
-<ol>
-  <li>Žádné</li>
-  <li><em>Kontakty</em></li>
-  <li><em>Přátelé (která je vyšší než kontakt)</em></li>
-  <li><em>Rodina (což je více než přítel)</em></li>
-  <li><em>Administrátoři (což je více než jakákoli jiná úroveň)</em></li>
-</ol>
-
-<p>Vyšší úroveň má oprávnění na nižších úrovních. Pro daného uživatele, vyšší úroveň ochrany osobních údajů, více fotografií si může prohlédnout.</p>
-
-<p>Například, pokud foto "peter_wedding-0024.jpg" má <em>"Rodina"</em> úroveň ochrany osobních údajů, pak:</p>
-<ul>
-  <li>Peter (který má úroveň <em>"Administrátor"</em>) bude vidět na fotografii, protože <em>"Admin"</em> může prohlédnout všechny fotky</li>
-  <li>Beth (která má úroveň<em>"Rodina"</em> je člen) také může vidět fotografii</li>
-  <li>Mary (která má jen<em>"Přátelé"</em>) nebude vidět fotografii</li>
-</ul>
-
-<p>Uživatel, lterý nemá žádné oprávnění pro zobrazení obsahu kategorie, neuvidí samotnou kategorii, ani její název. Stejná zásada platí pro značkovací slova (tag)</p>
-
-<p>Můžete nastavit úroveň ochrany osobních údajů pro uživatele na <span class="pwgScreen">Administrace &raquo; Uživatelé &raquo; Správa</span> nastavení.</p>
-
-</fieldset>
-
-<fieldset>
-<legend>Oprávnění pro kategorie</legend>
-
-<p>Pokud soukromí úrovní neodpovídají vašim potřebám, můžete také spravovat oprávnění na kategorie pro uživatele nebo skupiny. Můžete spravovat oprávnění na fotografie a kategorií současně, bez konfliktu.</p>
-
-<p>Můžete zakázat přístup na určité kategorie. Přepínač typu přístupu na
-"private"(soukromý) pokud chcete spravovat oprávnění.</p>
-
-<p>Múžete nastavit kategorii na private editací jednotlivé kategorie
-(<span class="pwgScreen">Administrace &raquo; Kategorie &raquo; Správa
-&raquo; edit</span>) nebo nastavení voleb do celého stromu kategorií
+<p>Můžete nastavit přístup do kategorie na "soukromý" při editaci jedné kategorie (<span class="pwgScreen">Administrace &raquo; Kategorie &raquo; Správa
+&raquo; editovat</span>), nebo nastavením vlastností pro celý strom kategorií 
 (<span class="pwgScreen">Administrace &raquo; Kategorie &raquo;
 Vlastnosti &raquo; Veřejná / Soukromá</span>).</p>
 
-<p>Jakmile kategorie je soukromá, můžete spravovat oprávnění pro skupiny a
-uživatele ve 3 nastaveních:</p>
+<p>Když je přístup do kategorie nastven na "soukromý", můžete řídit přístup pro skupiny a uživatele na třech obrazovkách:</p>
 
 <ul>
-  <li><span class="pwgScreen">Administrace &raquo; Uživatelé &raquo; Správa &raquo; Oprávnění</span> (eden odkaz na uživatele)</li>
-  <li><span class="pwgScreen">Administrace &raquo; Uživatelé &raquo; Groups &raquo; Oprávnění</span> (jeden odkaz na skupinu)</li>
-  <li><span class="pwgScreen">Administrace &raquo; Kategorie &raquo; Správa &raquo; Oprávnění</span> (jeden odkaz na kategorii)</li>
+
+  <li><span class="pwgScreen">Administrace &raquo; Uživatelé &raquo; Správa &raquo;
+  akce oprávnění</span></li>
+
+  <li><span class="pwgScreen">Administrace &raquo; Uživatelé &raquo; Skupiny &raquo;
+  akce oprávnění</span></li>
+
+  <li><span class="pwgScreen">Administrace &raquo; Kategorie &raquo; Správa &raquo; editovat</span></li>
+
 </ul>
-</fieldset>
Index: /trunk/language/cs_CZ/help/help_user_upload.html
===================================================================
--- /trunk/language/cs_CZ/help/help_user_upload.html	(revision 6146)
+++ /trunk/language/cs_CZ/help/help_user_upload.html	(revision 6146)
@@ -0,0 +1,18 @@
+<p>Také uživatelé mohou nahrávat své fotografie.</p>
+
+<ol>
+
+  <li>Povolit nahrávání lze na jakékoliv fyzické kategorii
+  (<span class="pwgScreen">Administrace &raquo; Kategorie &raquo; Správa
+  &raquo; upravit</span>, nebo <span class="pwgScreen">Administrace &raquo;
+  Kategorie &raquo; Vlastnosti &raquo; Nahrát fotografie</span>). Virtual categories
+  can't receive any upload.</li>
+
+  <li>Give write access on corresponding directories.</li>
+
+</ol>
+
+<p>Photos uploaded by users are not directly visible on the website. An
+administrator must validate uploaded photos
+in <span class="pwgScreen">Administration &raquo; Photos &raquo;
+Waiting</span> to accept or reject the proposed photos.</p>
Index: /trunk/language/cs_CZ/help/help_virtual_links.html
===================================================================
--- /trunk/language/cs_CZ/help/help_virtual_links.html	(revision 6146)
+++ /trunk/language/cs_CZ/help/help_virtual_links.html	(revision 6146)
@@ -0,0 +1,6 @@
+<p>Fotografie jsou zobrazeny v kategorii, která odpovídá adresáři, ve kterém jsou uloženy.</p>
+
+<p>Můžete, ale také zobrazit stejnou fotografii ve vícero kategoriích, bez toho, že by musely být uloženy na serveru vícekrát. Provede te to tak, že spojíte fotografii s jakoukoliv jinou kategorií pomocí obrazovky <span class="pwgScreen">Upravit informace o fotografii</span>, kterou může administrátor vyvolat ze stránky zobrazení fotografie.</p>
+
+<p>Virtuální kategorie jsou založeny na tomto konceptu: nemají zádný odpovídající adresář na serveru. Virtuální kategorie můžete vytvořit pomocí <span class="pwgScreen">Administrace &raquo; Kategorie &raquo;
+Správa</span>.</p>
Index: /trunk/language/cs_CZ/install.lang.php
===================================================================
--- /trunk/language/cs_CZ/install.lang.php	(revision 6145)
+++ /trunk/language/cs_CZ/install.lang.php	(revision 6146)
@@ -77,3 +77,5 @@
 $lang['Download the config file'] = 'Stáhnout konfigurační soubor';
 $lang['You can download the config file and upload it to local/config directory of your installation.'] = 'Můžete stáhnout konfigurační soubor a nahrát jej do adrešáře local/config Vaší instalace.';
+$lang['SQLite and PostgreSQL are currently in experimental state.'] = 'SQLite a PostgreSQL se aktuálně teprve testují.';
+$lang['Learn more'] = 'Zjistit více';
 ?>