Index: /trunk/language/ja_JP/about.html
===================================================================
--- /trunk/language/ja_JP/about.html	(revision 6155)
+++ /trunk/language/ja_JP/about.html	(revision 6156)
@@ -1,7 +1,14 @@
-<li>Piwigoは、あなたがオンラインイメージギャラリーを作成することのできるアプリケーションです。</li>
+    <p>このフォトガラリーはPiwigoより作成されました。</p>
 
-<li>技術的には、PiwigoはPHP (elePHPant) およびMySQLデータベース (SQuirreL) を使用して開発されています。</li>
+    <p>Piwigo はユーザや開発者のコミュニティーにより作成し、ウェブのためのフォトガラリーのソフトウェアです。Piwigoのプラグインにより簡単にカスタマイズできます。Piwigoはオープンソースで無料です。</p>
 
-<li>あなたが提案またはコメントを投稿したい場合、 <a  href="http://piwigo.org">Piwigo</a>オフィシャルサイトにアクセスした後、
-<a href="http://piwigo.org/forum/">フォーラム</a>に投稿してください。</li>
+    <p id="linkToPiwigo"><a href="http://piwigo.org">Piwigoのホームページにどうぞ！
 
+    </a></p>
+
+    <p>Pigiwo日本語版の管理は
+      <ul>
+		<li><a href="http://piwigo.org/forum/profile.php?id=4725">irohaprojet</a></li>
+	    <li>Mit</li>
+	   </ul>
+    により感謝しています。</p>
Index: /trunk/language/ja_JP/admin.lang.php
===================================================================
--- /trunk/language/ja_JP/admin.lang.php	(revision 6155)
+++ /trunk/language/ja_JP/admin.lang.php	(revision 6156)
@@ -757,3 +757,9 @@
 $lang['There is no other plugin available.'] = 'その他のプラグインがありません。';
 $lang['There is no other theme available.'] = 'その他のテーマがありません。';
+$lang['By rank'] = '順番';
+$lang['Manual order'] = 'マニュアル順番';
+$lang['Add another set of photos'] = 'その他の写真を追加します';
+$lang['Order of menubar items has been updated successfully.'] = 'ニューの順番は正常に更新されました。';
+$lang['This theme was not designed to be directly activated'] = 'このテーマは直接有効化になりません。';
+$lang['Pending Comments'] = 'コメントを確認待ち';
 ?>
Index: /trunk/language/ja_JP/help/help_permissions.html
===================================================================
--- /trunk/language/ja_JP/help/help_permissions.html	(revision 6155)
+++ /trunk/language/ja_JP/help/help_permissions.html	(revision 6156)
@@ -1,2 +1,34 @@
+<fieldset>
+<legend>写真のパーミッション</legend>
+
+<p>各写真は <strong>プライバシーレベル</strong>があります。各ユーザーはプライバシーレベルもあります。５つのプライバシーレベルがあります：</p>
+<ol>
+ <li>なし</li>
+ <li><em>連絡先</em></li>
+ <li><em>友人（連絡先より高い）</em></li>
+ <li><em>家族 （友人より高い）</em></li>
+ <li><em>アドミン （その他のレベルより高い）</em></li>
+</ol>
+
+<p>最も高いレベルは最も低いレベルのパーミッションがあります。どのユーザーにも、最も高いプライバシーレベルは最も多くの写真が見られます。</p>
+
+<p>例えば、もし、"peter_wedding-0024.jpg" の写真は<em>家族</em>のプライバシーレベルを設定していれば、</p>
+<ul>
+ <li>山田さんは<em>アドミン</em>なので、全ての写真がが見られます。</li>
+ <li>田中さんは <em>家族</em> なので、その写真も見られます。</li>
+ <li>鈴木さんは<em>友人</em>) なので、その写真が見られません。</li>
+</ul>
+
+<p>カテゴリー内容のパーミッションがないユーザーはそのカテゴリーやそのタイトルも見られません。タグも同じようなルールもあります。</p>
+
+<p><span class="pwgScreen">アドミニストレーション &raquo; ユーザー &raquo; 管理</span>の画面でユーザーのプライバシーレベルを設定できます。</p>
+
+</fieldset>
+
+<fieldset>
+<legend>カテゴリーのパーミッション</legend>
+
+<p>もし、現在のプライバシーレベルが利用できなかったら、ユーザー又はグループのためのカテゴリーのパーミッションも設定できます。カテゴリーと写真を同時にパーミッションを設定できます。</p>
+
 <p>あなたは、カテゴリへのアクセスを禁止することができます。あなたがパーミッションを管理したい場合、カテゴリアクセスタイプを「プライベート」に変更してください。</p>
 
@@ -11,3 +43,3 @@
   <li><span class="pwgScreen">管理 &raquo; カテゴリ &raquo; カテゴリパーミッションの編集</span> (1カテゴリにつき1リンク)</li>
 </ul>
-
+</fieldset>
Index: /trunk/language/ja_JP/install.lang.php
===================================================================
--- /trunk/language/ja_JP/install.lang.php	(revision 6155)
+++ /trunk/language/ja_JP/install.lang.php	(revision 6156)
@@ -72,3 +72,5 @@
 $lang['Download the config file'] = 'config ファイルをダウンロードします。';
 $lang['You can download the config file and upload it to local/config directory of your installation.'] = 'config ファイルをダウンロードし、インストールされた local/config ディレクトリーにアップロードすることができます。';
+$lang['SQLite and PostgreSQL are currently in experimental state.'] = 'SQLite と PostgreSQL は現在試験中です。';
+$lang['Learn more'] = '詳細はこちら';
 ?>
Index: /trunk/language/ja_JP/upgrade.lang.php
===================================================================
--- /trunk/language/ja_JP/upgrade.lang.php	(revision 6155)
+++ /trunk/language/ja_JP/upgrade.lang.php	(revision 6156)
@@ -40,3 +40,4 @@
 $lang['Only thumbnails prefix and webmaster mail address have been saved from previous configuration'] = '以前の設定より、サムネイル接頭辞およびウェブマスターのメールアドレスのみ保存されました。';
 $lang['As a precaution, following plugins have been deactivated. You must check for plugins upgrade before reactiving them:'] = '予防措置として、次のプラグインは無効になりました。再有効になる前に、プラグインのアップグレードを確認しなければなりません。:';
+$lang['In <i>%s</i>, before <b>?></b>, insert:'] = '<i>%s</i>に、 <b>?></b>の前に入力:';
 ?>