Index: extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php
===================================================================
--- extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 5816)
+++ extensions/NBC_UserAdvManager/trunk/language/es_ES/plugin.lang.php	(revision 6157)
@@ -20,24 +20,24 @@
 $lang['title_confirm_mail'] = 'Validar su inscripción';
 $lang['confirm_mail_page_title'] = 'Validar su inscripción';
-$lang['confirm_mail_ok'] = '<br><br><br>Gracias a haber confirmado su dirección de correo electrónico y su registro en la galería. ¡Have fun!<br><br><br><br>';
+$lang['confirm_mail_ok'] = '<br><br><br>Gracias por haber confirmado su dirección de correo electrónico y su registro en la galería. ¡Que disfrute!<br><br><br><br>';
 
 
 /* Errors and Warnings */
 $lang['UAM_audit_ok'] = 'Auditoría OK';
-$lang['Err_audit_no_casse'] = '<b>Estas cuentas son idénticos para el caso de cerca:</b> ';
-$lang['Err_audit_username_char'] = '<b>Esta cuenta se utiliza uno o más caracteres prohibidos:</b> ';
-$lang['Err_audit_email_forbidden'] = '<b>Esta cuenta se utiliza un proveedor de correo electrónico está prohibido:</b> ';
-$lang['Err_audit_advise'] = '<b>Usted tiene que realizar correcciones para cumplir con nuevas normas que ha activado.<br>Use una herramienta de gestión de base de datos para corregir las cuentas de usuario directamente en la tabla ###_USERS';
+$lang['Err_audit_no_casse'] = '<b>Estas cuentas estan idénticas y sensibles a mayusculas:</b> ';
+$lang['Err_audit_username_char'] = '<b>Esta cuenta utiliza uno o más caracteres prohibidos:</b> ';
+$lang['Err_audit_email_forbidden'] = '<b>Esta cuenta utiliza un proveedor de correo electrónico  prohibido:</b> ';
+$lang['Err_audit_advise'] = '<b>Usted tiene que realizar correcciones para cumplir con las nuevas normas que ha activado.<br>Use una herramienta de gestión de base de datos para corregir las cuentas de usuario directamente en la tabla ###_USERS';
 $lang['UAM_Empty Author'] = 'El campo de autor tienen que ser llenados para enviar un comentario.';
 if ( isset($conf_UAM[1]) and $conf_UAM[1] == 'true' )
-	$lang['reg_err_login5'] = 'Nombre de usuario ya existe, el nombre de ADVERTENCIA se distinguen las mayúsculas (Shift = pequeño).';
-$lang['reg_err_login6'] = 'Nombre de usuario no tiene que coincidir con los siguientes caracteres: ';
+	$lang['reg_err_login5'] = 'Este nombre de usuario ya existe,  ADVERTENCIA se distinguen las mayúsculas (Shift = pequeño).';
+$lang['reg_err_login6'] = 'El nombre de usuario no puede coincidir con los siguientes caracteres: ';
 $lang['reg_err_login7'] = 'Su proveedor de correo electrónico está prohibido para el registro. Proveedores de correo electrónico en veda son: ';
 $lang['UAM_empty_pwd'] = '[contraseña vacía]';
 $lang['UAM_no_update_pwd'] = '[Perfil actualizado sin cambiar contraseña]';
 $lang['invalid_pwd'] = '¡Nombre de usuario o contraseña no válidos!';
-$lang['No_validation_for_Guest'] = 'El "Invitado" cuenta no está sujeta a la validación';
+$lang['No_validation_for_Guest'] = 'La cuenta "Invitado"  no está sujeta a la validación';
 $lang['No_validation_for_default_user'] = 'La cuenta predeterminada no está sujeta a la validación';
-$lang['No_validation_for_Webmaster'] = 'El "webmaster" cuenta no está sujeta a la validación';
+$lang['No_validation_for_Webmaster'] = 'La cuenta "webmaster" no está sujeta a la validación';
 $lang['No_validation_for_your_account'] = 'Tu cuenta de administrador personnal no está sujeta a la validación';
 $lang['Database_Error'] = '<b><u>¡Advertencia! Error de integridad críticas en su base de datos.</u></b><br><br>Por favor, compruebe la integridad de la tabla de #_user_confirm_mail.';
@@ -45,8 +45,8 @@
 
 /* Processing messages */
-$lang['%d_Mail_With_Key'] = '%d mensaje con la clave de la renovación fue enviado';
-$lang['%d_Mails_With_Key'] = '%d Mensajes con la renovación de claves fueron enviados';
+$lang['%d_Mail_With_Key'] = '%d mensaje con la clave de renovación fue enviado';
+$lang['%d_Mails_With_Key'] = '%d Mensajes con la clave de renovación fueron enviados';
 $lang['%d_Reminder_Sent'] = '%d mensaje recordatorio fue enviado';
-$lang['%d_Reminders_Sent'] = '%d mensajes fueron enviados recordatorio';
+$lang['%d_Reminders_Sent'] = '%d mensajes recordatorios fueron enviados ';
 $lang['%d_Validated_User'] = '%d usuario validado manualmente';
 $lang['%d_Validated_Users'] = '%d usuarios validados manualmente';
@@ -57,5 +57,5 @@
 $lang['Mail_without_key'] = 'Aviso sin clave';
 $lang['Mail_with_key'] = 'Aviso con clave';
-$lang['Force_Validation'] = 'Validación forzoso';
+$lang['Force_Validation'] = 'Validación forzada';
 
 
@@ -72,14 +72,14 @@
 /* Errors and Warnings */
 $lang['UAM_save_config'] ='Configuración guardada.';
-$lang['reg_err_login3'] = '¡Seguridad: Contraseña es obligatorio!';
-$lang['reg_err_login4_%s'] = 'Seguridad: Un sistema de control calcula la puntuación de la complejidad elegido contraseñas. La complejidad de la contraseña es demasiado baja (puntuación = %s). Por favor, elija una nueva contraseña más segura siguiendo estas reglas:<br>
+$lang['reg_err_login3'] = '¡Seguridad: Contraseña obligatoria!';
+$lang['reg_err_login4_%s'] = 'Seguridad: Un sistema de control calcula la puntuación de la complejidad de la contraseñas. La complejidad de la contraseña es demasiado baja (puntuación = %s). Por favor, elija una nueva contraseña más segura siguiendo estas reglas:<br>
 - Usar letras y números<br>
 - Utilice minúsculas y mayúsculas<br>
 - Aumentar su longitud (número de caracteres)<br>
-Las contraseñas Puntuación mínima exigida por el administrador es el siguiente: ';
-$lang['No_reminder_for_Guest'] = 'El "Invitado" cuenta no está sujeta a recibir recordatorios de Ghost Tracker';
+La puntuación mínima de las contraseñas   exigida por el administrador es la siguiente: ';
+$lang['No_reminder_for_Guest'] = 'La cuenta "Invitado" no está sujeta a recibir recordatorios de Ghost Tracker';
 $lang['No_reminder_for_default_user'] = 'La cuenta predeterminada no está sujeto a recibir recordatorios de Ghost Tracker';
-$lang['No_reminder_for_Webmaster'] = 'El "webmaster" cuenta no está sujeta a recibir recordatorios de Ghost Tracker';
-$lang['No_reminder_for_your_account'] = 'Usted cuenta de administrador personnal no está sujeto a recibir recordatorios de Ghost Tracker';
+$lang['No_reminder_for_Webmaster'] = 'La cuenta "webmaster" no está sujeta a recibir recordatorios de Ghost Tracker';
+$lang['No_reminder_for_your_account'] = 'Su cuenta de administrador personnal no está sujeta a recibir recordatorios de Ghost Tracker';
 /* Action button names */
 $lang['audit'] = 'Auditar la configuración';
@@ -90,7 +90,7 @@
 // --------- Starting below: New or revised $lang ---- from version 2.12.2
 /* Errors and Warnings */
-$lang['GhostTracker_Init_OK'] = '¡Ghost Tracker restablecer hecho!';
+$lang['GhostTracker_Init_OK'] = '¡Ghost Tracker inicializado!';
 /* Action button names */
-$lang['GT_Reset'] = 'Perdí Ghost Tracker';
+$lang['GT_Reset'] = 'Inicializar Ghost Tracker';
 // --------- End: New or revised $lang ---- from version 2.12.2
 
@@ -104,23 +104,23 @@
 // --------- Starting below: New or revised $lang ---- from version 2.13.0
 /* UserList Tab */
-$lang['UserList_Title'] = 'Seguimiento los usuarios registrados';
+$lang['UserList_Title'] = 'Seguimiento de los usuarios registrados';
 // --------- End: New or revised $lang ---- from version 2.13.0
 
 
 // --------- Starting below: New or revised $lang ---- from version 2.13.4
-$lang['uam_no_unlink'] = '\'unlink\' function is not available';
-$lang['uam_unlink_errors'] = 'Errors occurred when deleting files';
+$lang['uam_no_unlink'] = 'La función \'unlink\' no esta disponible';
+$lang['uam_unlink_errors'] = 'Se ha producido un error al suprimir datos';
 /* Global Configuration Tab */
 $lang['Title_Tab'] = 'UserAdvManager - Versión: ';
 $lang['SubTitle1'] = 'Configuración del plugin';
 $lang['Tab_Global'] = 'Configuración';
-$lang['UAM_Title1'] = 'Configuración de los restricciones para el registro';
+$lang['UAM_Title1'] = 'Configuración de las restricciones de registro';
 $lang['UAM_Title2'] = 'Configuración de las confirmaciones y validaciones de registro';
-$lang['UAM_Title3'] = 'Configuración de los registros seguido y otras opciones';
+$lang['UAM_Title3'] = 'Configuración de los registros seguidos y otras opciones';
 $lang['UAM_Title4'] = 'Consejos y ejemplos de uso';
-$lang['UAM_No_Casse'] = 'Nombres de usuario: mayúsculas y minúsculas';
+$lang['UAM_No_Casse'] = 'Nombres de usuarios: mayúsculas y minúsculas';
 $lang['UAM_No_Casse_true'] = ' Activar';
 $lang['UAM_No_Casse_false'] = ' Desactivar (por defecto)';
-$lang['UAM_Username_Char'] = 'Nombres de usuario: Excluyendo los caracteres';
+$lang['UAM_Username_Char'] = 'Nombres de usuarios: Excluyendo los caracteres';
 $lang['UAM_Username_Char_true'] = ' Prohibición de caracteres:<br>(Utilice una coma para separar cada caracteres)<br><br>';
 $lang['UAM_Username_Char_false'] = ' Permiso de todos (por defecto)';
@@ -128,8 +128,8 @@
 $lang['UAM_Password_Enforced_true'] = ' Activar. Puntuación mínima:';
 $lang['UAM_Password_Enforced_false'] = ' Desactivar (por defecto)';
-$lang['UAM_AdminPassword_Enforced'] = 'Aplicando a los administradores';
+$lang['UAM_AdminPassword_Enforced'] = 'Aplicar a los administradores';
 $lang['UAM_AdminPassword_Enforced_true'] = ' Activar';
 $lang['UAM_AdminPassword_Enforced_false'] = ' Desactivar (por defecto)';
-$lang['UAM_PasswordTest'] = 'Prueba Contraseña: ';
+$lang['UAM_PasswordTest'] = 'Test de Contraseña: ';
 $lang['UAM_ScoreTest'] = 'Resultado: ';
 $lang['UAM_MailExclusion'] = 'Exclusión de dominios de correo electrónico';
@@ -158,5 +158,5 @@
 $lang['UAM_ConfirmMail_Remail_true'] = ' Activar';
 $lang['UAM_ConfirmMail_Remail_false'] = ' Desactivar (por defecto)';
-$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Personalización del mensaje recordatorio <b><u>con</u></b> la regeneración de nuevo la validación de claves.';
+$lang['UAM_ConfirmMail_ReMail_Txt1'] = 'Personalización del mensaje recordatorio <b><u>con</u></b> la regeneración de validación de claves.';
 $lang['UAM_ConfirmMail_ReMail_Txt2'] = 'Personalización del mensaje recordatorio <b><u>sin</u></b> la regeneración de la validación de claves.';
 
@@ -174,14 +174,14 @@
 $lang['UAM_Tips1'] = 'Con la validación de los registros de correo electrónico y mensaje de advertencia en la página principal de Piwigo';
 
-$lang['Tab_UserManager'] = 'Seguimiento de las Validaciones';
+$lang['Tab_UserManager'] = 'Seguimiento de las validaciones';
 
 /* UserManager Tab */
-$lang['SubTitle3'] = 'Seguimiento de las Validaciones';
-$lang['UserManager_Title'] = 'Seguimiento de las Validaciones';
+$lang['SubTitle3'] = 'Seguimiento de las validaciones';
+$lang['UserManager_Title'] = 'Seguimiento de las validaciones';
 /* Ghost Tracker Tab */
 $lang['SubTitle4'] = 'Ghost Tracker';
-$lang['GT_Init'] = 'Inicialización Ghost Tracker';
+$lang['GT_Init'] = 'Inicialización de Ghost Tracker';
 $lang['GhostTracker_Title'] = 'Gestión de los espíritu visitantes';
-$lang['UAM_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes fuera de nuevo se ha registrado, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic en <u>una vez</u> el botón de reset de abajo.';
+$lang['UAM_GhostTracker_Init'] = 'Si habilita esta función por primera vez o ha reactivado después de un largo período durante el cual los visitantes se han registrado de nuevo, usted debe inicializar o restablecer el Rastreador de Ghost. Esta acción se realiza sólo después de la activación o reactivación de la opción. Por favor, haga clic <u>una vez</u>en el botón de reset de abajo.';
 /* UserList Tab */
 $lang['SubTitle5'] = 'Seguimiento de los usuarios';
@@ -191,5 +191,5 @@
 $lang['Update of %s'] = '%s Perfil actualizado';
 /* Email confirmation page */
-$lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencido o que ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
+$lang['confirm_mail_bad'] = '<br><br><br>Su clave de activación es incorrecta o está vencida o ya ha validado su cuenta, por favor, póngase en contacto con el webmaster para solucionar este problema.<br><br><br><br>';
 /* Mailing */
 $lang['Ghost_reminder_of_%s'] = '%s, este es un recordatorio por correo electrónico';
@@ -198,5 +198,5 @@
 /* Errors and Warnings */
 $lang['Err_GhostTracker_Settings'] = 'Esta página está disponible sólo si "Ghost Tracker" está activo en "Configuración de los registros seguido y otras opciones".';
-$lang['Err_Userlist_Settings'] = 'Esta página está disponible sólo si "Seguimiento de los usuarios registrados" está activo en la "Configuración de los registros seguido y otras opciones".';
+$lang['Err_Userlist_Settings'] = 'Esta página está disponible sólo si "Seguimiento de los usuarios registrados" está activo en la "Configuración de los registros seguidos y otras opciones".';
 // --------- End: New or revised $lang ---- from version 2.13.4
 
@@ -209,7 +209,7 @@
           <ul>
             <li>
-            Goles:<br>
-            - A su llegada a la galería: Para informar al visitante de que tiene que registrarse para acceder a fotos privadas<br>
-            - En el registro: Generar una validación de correo electrónico con enlace directo, informar al nuevo usuario de su falta de validación y de integrarlo al grupo "Espera"<br>
+            Objectivos:<br>
+            - A su llegada a la galería: Avisar al visitante de que tiene que registrarse para acceder a fotos privadas<br>
+            - En el registro: Generar una validación de correo electrónico con enlace directo, informar al nuevo usuario de su falta de validación y integrarlo al grupo "Espera"<br>
             - En la validación: cambiar automáticamente de grupo "Espera" al grupo "Validado", que proporciona acceso a categorías particulares<br><br>
             <b>Recuerde: En funcionamiento normal, el "Invitado" sólo ve las categorías de público, sin mensaje de información.</b>
@@ -217,6 +217,6 @@
             <li>
 Requisito previo:<br>
-- Una galería con todas o algunas categorías privado, visible sólo por los usuarios registrados<br>
-- Al menos 2 siguientes Piwigo grupos de usuarios: "Espera," sin permiso en las categorías de privados, y "Validado" con todos los permisos en las categorías de privados<br>
+- Una galería con todas o algunas categorías privadas, visible sólo por los usuarios registrados<br>
+- Al menos los 2 grupos de usuarios siguientes de Piwigo : "Espera," sin permiso en las categorías de privados, y "Validado" con todos los permisos en las categorías de privados<br>
 - UAM plugin<br>
 - PWG Stuffs plugin, para agregar un tipo de módulo "Personal Block"<br>
@@ -225,18 +225,18 @@
             <li>
 Etapas:<br><br>
-A. En plugin UAM:
+A. En el plugin UAM:
               <ol>
                 <li>Activar la confirmación de registro</li>
-                <li>Introduzca el texto para la explicación adicional, que se adjunta al correo de confirmación de registro. Si se activa el plugin Extended Description, las etiquetas de idioma se puede utilizar</li>
+                <li>Introduzca el texto para la explicación adicional, que se adjunta al correo de confirmación de registro. Si se activa el plugin Extended Description, las etiquetas de idioma se pueden utilizar</li>
                 <li>Seleccione la opción "Espera" del grupo en "Para los usuarios que no han validado su registro"</li>
                 <li>Seleccione la opción "Validado" en grupo "Para los usuarios que han validado su registro"</li>
-                <li>Guardar la configuración de plug-in</li>
+                <li>Guardar la configuración del plug-in</li>
               </ol>
 <br>
 B. En plugin PWG Stuffs :
               <ol>
-                <li>Añadir un tipo de módulo nuevo "bloque de Personal: Muestra una plantilla de bloque (por ejemplo, un editorial)"</li>
+                <li>Añadir un tipo de módulo nuevo "bloque Personal: Muestra una plantilla de bloque (por ejemplo, un editorial)"</li>
                 <li>Configurar el módulo, lo que indica el título (por ejemplo, "en espera de la validación de Registro") y su descripción, y solamente "Espera" en la lista de grupos permitido</li>
-                <li>El contenido completo del módulo con la información del mensaje que se mostrará a los usuarios no validados. Como UAM, lenguajes de marcas pueden ser utilizados si el plugin Extended Description está activado</li>
+                <li>El contenido completo del módulo con la información del mensaje que se mostrará a los usuarios no validados. Como UAM, las balisas de  lenguajes pueden ser utilizadas si el plugin Extended Description está activado</li>
                 <li>Active la casilla "Mostrar el módulo en la página principal del sitio"</li>
                 <li>Validar la configuración del módulo</li>
@@ -258,5 +258,5 @@
 // --------- Starting below: New or revised $lang ---- from version 2.15.1
 $lang['reg_err_mail_address_dbl'] = 'Esta dirección de correo electrónico ya se utiliza.';
-$lang['UAM_Support_txt'] = 'El apoyo oficial sobre este plugin es sólo sobre estos tema en el foro de Piwigo:<br>
+$lang['UAM_Support_txt'] = 'El apoyo oficial sobre este plugin se encuentra solo en el foro de Piwigo:<br>
 <a href="http://fr.piwigo.org/forum/viewtopic.php?id=12775" onclick="window.open(this.href);return false;">Foro Francés - http://fr.piwigo.org/forum/viewtopic.php?id=12775</a>
 <br>o<br>