Index: /trunk/language/da_DK/admin.lang.php
===================================================================
--- /trunk/language/da_DK/admin.lang.php	(revision 6157)
+++ /trunk/language/da_DK/admin.lang.php	(revision 6158)
@@ -70,7 +70,7 @@
 $lang['Category elements associated to the following categories: %s']     =     'Kategori elementer i tilknytning til følgende kategorier:% s';
 $lang['Check for upgrade failed for unknown reasons.']     =     'Check for opgradering mislykkedes af ukendte årsager.';
-$lang['Check for upgrade']     =     'Check for upgrade';
+$lang['Check for upgrade'] = 'Tjek efter opgradering';
 $lang['Comments for all']     =     'Kommentarer til alle';
-$lang['Controversy']     =     'Controversy';
+$lang['Controversy'] = 'Kontrovers';
 $lang['Current name']     =     'Nuværende navn';
 $lang['Database']     =     'Database';
@@ -83,10 +83,10 @@
 $lang['Deny selected users']     =     'Forbyd valgte brugere';
 $lang['Description']     =     'Beskrivelse';
-$lang['Display options']     =     'Display options';
+$lang['Display options'] = 'Vis muligheder';
 $lang['Dissociated']     =     'Skille';
 $lang['Does not represent']     =     'Er ikke repræsenterer';
 $lang['Edit all picture informations']     =     'Rediger alle billede information';
 $lang['Edit selected tags']     =     'Rediger valgte tags';
-$lang['Edit tags']     =     'Edit tags';
+$lang['Edit tags'] = 'Ændre tags';
 $lang['Elements']     =     'Elements';
 $lang['Email admins when a new user registers']     =     'Email admins, når en ny bruger registrerer sig';
@@ -105,5 +105,5 @@
 $lang['Guests']     =     'Gæster';
 $lang['History']     =     'Historie';
-$lang['Informations']     =     'Informations';
+$lang['Informations'] = 'Informationer';
 $lang['Install']     =     'Installer';
 $lang['Link all category elements to a new category']     =     'Link alle Kategori elementer til en ny Kategori';
@@ -175,5 +175,5 @@
 $lang['The %d following tags were deleted']     =     'Følgende %d tags er blevet slettet';
 $lang['Unable to check for upgrade.']     = 'Kunne ikke kontrollere for opgradering.';
-$lang['Uninstall']     =     'Uninstall';
+$lang['Uninstall'] = 'Afinstaller';
 $lang['Use the default image sort order (defined in the configuration file)']     =     'Brug standard image sorteringsrækkefølge (defineret i konfigurationsfilen)';
 $lang['User comments validation']     =     'Bruger kommentarer validering';
@@ -245,6 +245,6 @@
 $lang['jump to image']     =     'Hop til billedet';
 $lang['leave']     =     'Ferie';
-$lang['Lock']     =     'Lock';
-$lang['Locked']     =     'Locked';
+$lang['Lock'] = 'Lås';
+$lang['Locked'] = 'Låst';
 $lang['manage category elements']     =     'Administrer Kategori elementer';
 $lang['manage sub-categories']     =     'Administrer sub-kategorier';
@@ -398,5 +398,5 @@
 $lang['for this file format']     =     'For denne fil format';
 $lang['unit mode']     =     'Single-mode';
-$lang['Unlocked']     =     'Unlocked';
+$lang['Unlocked'] = 'Låst op';
 $lang['unset']     =     'Unset';
 $lang['Update categories informations']     =     'Update kategorier information';
@@ -462,5 +462,5 @@
 $lang['Pages seen']     =     'Sider set';
 $lang['Pictures']     =     'Billeder';
-$lang['Time']     =     'Time';
+$lang['Time'] = 'Tid';
 $lang['User']     =     'Bruger';
 $lang['IP']     =     'IP';
@@ -486,5 +486,5 @@
 $lang['User']     =     'Bruger';
 $lang['Image id']     =     'Billede id';
-$lang['Summary']     =     'Summary';
+$lang['Summary'] = 'Opsummering';
 $lang['%d line filtered']     =     ' %d filtrerede line';
 $lang['%d lines filtered']     =     ' %d linjer filtreret';
@@ -638,5 +638,5 @@
 $lang['Cannot delete the old permalink !']     =     'Den gamle permalink kan ikke slettes!';
 $lang['Hit']     =     'Hit';
-$lang['Tools']     =     'Tools';
+$lang['Tools'] = 'Værktøjer';
 $lang['Photos']     =     'Billeder';
 $lang['Themes']     =     'Temaer';
@@ -741,4 +741,28 @@
 $lang['By %s']     =     'Ved %s';
 $lang['Visit plugin site']     =     'Besøg plugin websted ';
+$lang['By rank'] = 'Efter ranking';
+$lang['Manual order'] = 'Manuel order';
+$lang['Who can see this photo?'] = 'Hvem kan se dette foto?';
+$lang['Active Languages'] = 'Aktive sprog';
+$lang['Delete this language'] = 'Slet dette sprog';
+$lang['Forbid this language to users'] = 'Forbyd dette sprog til brugere';
+$lang['Impossible to deactivate this language, first set another language as default.'] = 'Ikke muligt at deaktivere dette sprog, du skal først vælge et andet sprog som default.';
+$lang['Impossible to deactivate this language, you need at least one language.'] = 'Ikke muligt at deaktivere dette sprog, du skal mindst have et sprog.';
+$lang['Inactive Languages'] = 'Inaktive sprog';
+$lang['Make this language available to users'] = 'Gør dette sprog tilgængelig for brugere';
+$lang['Set as default language for unregistered and new users'] = 'Vælg som default sprog for ikke registrerede og nye brugere';
+$lang['Add Photos'] = 'Tilføj fotos';
+$lang['Download'] = 'Download';
+$lang['The following tag was deleted'] = 'Følgende tag er slettet';
+$lang['Miscellaneous'] = 'Miscellaneous';
+$lang['User Upload'] = 'Bruger Upload';
+$lang['Virtual Links'] = 'Virtual Links';
+$lang['There is no other language available.'] = 'Der er ikke andre sprog til rådighed.';
+$lang['There is no other plugin available.'] = 'Der er ikke andre plugins tilgængelige.';
+$lang['There is no other theme available.'] = 'Der er ikke andre temaer tilgængelige.';
+$lang['Add another set of photos'] = 'Tilføj en anden gruppe fotos';
+$lang['Order of menubar items has been updated successfully.'] = 'Bestilling på menubars er opdateret.';
+$lang['This theme was not designed to be directly activated'] = 'Dette tema er ikke designet til at blive aktiveret direkte';
+$lang['Pending Comments'] = 'Ventende kommentarer';
 
 ?>