Index: /extensions/AMetaData/admin/amd_help.tpl
===================================================================
--- /extensions/AMetaData/admin/amd_help.tpl	(revision 6172)
+++ /extensions/AMetaData/admin/amd_help.tpl	(revision 6173)
@@ -1,7 +1,59 @@
 {$statTabsheet}
 
-<h2>{'g003_metadata'|@translate}&nbsp;{$data.title}</h2>
+<div id="iDisplayHelpExif" style='display:none;' class='helpBody'>
+<h2>{'g003_metadata'|@translate}&nbsp;{$data.title_exif}</h2>
+{$data.sheetContent_exif}
+</div>
 
-<div id="helpBody">
-{$data.sheetContent}
+<div id="iDisplayHelpIptc" style='display:none;' class='helpBody'>
+<h2>{'g003_metadata'|@translate}&nbsp;{$data.title_iptc}</h2>
+{$data.sheetContent_iptc}
 </div>
+
+<div id="iDisplayHelpXmp" style='display:none;' class='helpBody'>
+<h2>{'g003_metadata'|@translate}&nbsp;{$data.title_xmp}</h2>
+{$data.sheetContent_xmp}
+</div>
+
+<div id="iDisplayHelpMagic" style='display:none;' class='helpBody'>
+<h2>{'g003_metadata'|@translate}&nbsp;{$data.title_magic}</h2>
+{$data.sheetContent_magic}
+</div>
+
+{literal}
+<script type="text/javascript">
+
+  function displayHelp(tabsheet)
+  {
+    switch(tabsheet)
+    {
+      case 'exif':
+        $('#iDisplayHelpExif').css('display', 'block');
+        $('#iDisplayHelpIptc').css('display', 'none');
+        $('#iDisplayHelpXmp').css('display', 'none');
+        $('#iDisplayHelpMagic').css('display', 'none');
+        break;
+      case 'iptc':
+        $('#iDisplayHelpExif').css('display', 'none');
+        $('#iDisplayHelpIptc').css('display', 'block');
+        $('#iDisplayHelpXmp').css('display', 'none');
+        $('#iDisplayHelpMagic').css('display', 'none');
+        break;
+      case 'xmp':
+        $('#iDisplayHelpExif').css('display', 'none');
+        $('#iDisplayHelpIptc').css('display', 'none');
+        $('#iDisplayHelpXmp').css('display', 'block');
+        $('#iDisplayHelpMagic').css('display', 'none');
+        break;
+      case 'magic':
+        $('#iDisplayHelpExif').css('display', 'none');
+        $('#iDisplayHelpIptc').css('display', 'none');
+        $('#iDisplayHelpXmp').css('display', 'none');
+        $('#iDisplayHelpMagic').css('display', 'block');
+        break;
+    }
+  }
+
+  displayHelp('exif');
+</script>
+{/literal}
Index: /extensions/AMetaData/amd.css
===================================================================
--- /extensions/AMetaData/amd.css	(revision 6172)
+++ /extensions/AMetaData/amd.css	(revision 6173)
@@ -22,6 +22,6 @@
 #iamd_nb_item_per_request_display { display:inline-block; width:70px; }
 #iamd_nb_item_per_request_slider { display:inline-block; width:350px; }
-#helpBody { text-align: left; padding-top:30px; }
-#helpBody ul { padding:0px; margin:0px; }
-#helpBody li { margin-left:30px; }
+.helpBody { text-align: left; padding-top:30px; }
+.helpBody ul { padding:0px; margin:0px; }
+.helpBody li { margin-left:30px; }
 
Index: /extensions/AMetaData/amd_aip.class.inc.php
===================================================================
--- /extensions/AMetaData/amd_aip.class.inc.php	(revision 6172)
+++ /extensions/AMetaData/amd_aip.class.inc.php	(revision 6173)
@@ -97,5 +97,5 @@
     if($_REQUEST['fAMD_tabsheet']=='help')
     {
-      $this->displayHelp($_REQUEST['fAMD_page']);
+      $this->displayHelp();
     }
     elseif($_REQUEST['fAMD_tabsheet']=='metadata')
@@ -711,5 +711,5 @@
    * @param String $tab : the selected tab on the help page
    */
-  protected function displayHelp($tab)
+  protected function displayHelp()
   {
     global $template, $user, $lang;
@@ -717,22 +717,27 @@
 
     $statTabsheet = new GPCTabSheet('statTabsheet', $this->tabsheet->get_titlename(), 'tabsheet2 gcBorder', 'itab2');
-    $statTabsheet->select($tab);
     $statTabsheet->add('exif',
                           l10n('g003_help_tab_exif'),
-                          $this->getAdminLink().'&amp;fAMD_tabsheet=help&amp;fAMD_page=exif');
+                          '', true, "displayHelp('exif');");
     $statTabsheet->add('iptc',
                           l10n('g003_help_tab_iptc'),
-                          $this->getAdminLink().'&amp;fAMD_tabsheet=help&amp;fAMD_page=iptc');
+                          '', false, "displayHelp('iptc');");
     $statTabsheet->add('xmp',
                           l10n('g003_help_tab_xmp'),
-                          $this->getAdminLink().'&amp;fAMD_tabsheet=help&amp;fAMD_page=xmp');
+                          '', false, "displayHelp('xmp');");
     $statTabsheet->add('magic',
                           l10n('g003_help_tab_magic'),
-                          $this->getAdminLink().'&amp;fAMD_tabsheet=help&amp;fAMD_page=magic');
+                          '', false, "displayHelp('magic');");
     $statTabsheet->assign();
 
     $data=Array(
-      'sheetContent' => GPCCore::BBtoHTML($lang['g003_help_'.$tab]),
-      'title' => l10n('g003_help_tab_'.$tab),
+      'sheetContent_exif' => GPCCore::BBtoHTML($lang['g003_help_exif']),
+      'sheetContent_xmp' => GPCCore::BBtoHTML($lang['g003_help_xmp']),
+      'sheetContent_iptc' => GPCCore::BBtoHTML($lang['g003_help_iptc']),
+      'sheetContent_magic' => GPCCore::BBtoHTML($lang['g003_help_magic']),
+      'title_exif' => l10n('g003_help_tab_exif'),
+      'title_xmp' => l10n('g003_help_tab_xmp'),
+      'title_iptc' => l10n('g003_help_tab_iptc'),
+      'title_magic' => l10n('g003_help_tab_magic')
     );
 
Index: /extensions/AMetaData/language/es_ES/description.txt
===================================================================
--- /extensions/AMetaData/language/es_ES/description.txt	(revision 6173)
+++ /extensions/AMetaData/language/es_ES/description.txt	(revision 6173)
@@ -0,0 +1,1 @@
+Advanced MetaData es un plugin para sacar el máximo provecho de estos metadatos en las fotos.
Index: /extensions/AMetaData/language/es_ES/plugin.lang.php
===================================================================
--- /extensions/AMetaData/language/es_ES/plugin.lang.php	(revision 6173)
+++ /extensions/AMetaData/language/es_ES/plugin.lang.php	(revision 6173)
@@ -0,0 +1,87 @@
+<?php
+
+$lang['Grum Plugin Classes is not installed'] = 'El plugin <b>Grum Plugin Classes</b> no esta instalado';
+
+$lang['amd_title_page'] = 'Gestión avanzada de los métadatos';
+$lang['g003_version'] = 'v';
+
+$lang['g003_error_invalid_ajax_call'] = "Llamada de función invalida";
+
+$lang['g003_stat'] = "Estadísticas";
+$lang['g003_metadata'] = "Métadatos";
+$lang['g003_database'] = "Référencial";
+$lang['g003_status'] = "Estatuto";
+$lang['g003_show'] = "Consultar";
+
+$lang['g003_performances'] = "Rendimiento";
+$lang['g003_setting_nb_items_per_request'] = "Numero de imágenes analizadas por demandas";
+$lang['g003_apply'] = "Afficher en écriture latineAplicar";
+
+$lang['g003_numberOfAnalyzedPictures'] = "%d imágenes han sido objeto de un análisis y representan %d métadatos";
+$lang['g003_numberOfNotAnalyzedPictures'] = "%d imagenes no han sido objecto de un análisis";
+$lang['g003_analyze_not_analyzed_pictures'] = "El análisis se centra en las imágenes que nunca han sido analizadas y se añaden al repositorio actual";
+$lang['g003_analyze_all_pictures'] = "El análisis se centra en todas las imágenes de la galería y sustituye al repositorio actual";
+$lang['g003_analyze_caddie_add_pictures'] = "El análisis se centra en las imágenes de la cesta y se suma a la del repositorio actual";
+$lang['g003_analyze_caddie_replace_pictures'] = "El análisis se centra en las imágenes de la cesta y simplemente reemplaza el repositorio actual";
+$lang['g003_analyze'] = "Afficher en écriture latineAnalizar";
+$lang['g003_update_metadata'] = "Actualizar el repositorio de metadatos";
+$lang['g003_status_of_database'] = "Estado del repositorio";
+$lang['g003_updating_metadata'] = "Actualización del repositorio";
+$lang['g003_analyze_in_progress'] = "En tratamiento...";
+$lang['g003_analyze_is_finished'] = "Tratamiento terminado";
+$lang['g003_loading'] = "Cargando...";
+$lang['g003_numberOfPicturesWithoutTags'] = "%d imágenes no tienen metadatos";
+$lang['g003_no_items_selected'] = "Ningún metadatos seleccionados";
+$lang['g003_selected_tag_isnot_linked_with_any_picture'] = "Los metadatos seleccionados no están vinculados a ninguna imágenes";
+$lang['g003_TagId'] = "Metadatos";
+$lang['g003_TagLabel'] = "Nombre";
+$lang['g003_NumOfImage'] = "Imágenes";
+$lang['g003_Pct'] = "%";
+$lang['g003_select'] = "Selección";
+$lang['g003_display'] = "Afficher en écriture latineMostrar";
+$lang['g003_order'] = "Clasificar por";
+$lang['g003_filter'] = "Filtrar";
+$lang['g003_tagOrder'] = "Metadatos";
+$lang['g003_numOrder'] = "Numero de imágenes";
+$lang['g003_valueOrder'] = "Valor";
+$lang['g003_no_filter'] = "Ningún filtro";
+$lang['g003_magic_filter'] = "Magic (metadatos calculados)";
+$lang['g003_exclude_unused_tags'] = "Excluir los metadatos sin utilizar ";
+$lang['g003_Value'] = "Valor";
+$lang['g003_selected_tags_only'] = "Devolver solo los metadatos seleccionados";
+
+$lang['g003_select_metadata'] = " Selección de metadatos";
+$lang['g003_display_management'] = "Gestión de la visualización de metadatos";
+$lang['g003_number_of_filtered_metadata'] = "Número de metadatos :";
+$lang['g003_number_of_distinct_values'] = "Número de valores distintos :";
+
+$lang['g003_click_to_edit_group'] = "Haga clic para editar las propiedades del grupo de metadatos";
+$lang['g003_click_to_delete_group'] = "Haga clic para eliminar el grupo de metadatos";
+$lang['g003_click_to_manage_group'] = "Haga clic para administrar los elementos del grupo de metadatos";
+$lang['g003_click_to_manage_list'] = "Haga clic para añadir o quitar metadatos";
+$lang['g003_add_a_group'] = "Añadir un grupo de metadatos";
+$lang['g003_adding_a_group'] = "Adición de un grupo de metadatos";
+$lang['g003_editing_a_group'] = "Edición de un grupo de metadatos";
+$lang['g003_deleting_a_group'] = "Eliminación de un grupo de metadatos";
+$lang['g003_new_group'] = "Nuevo grupo de metadatos";
+$lang['g003_name'] = "Nombre";
+$lang['g003_add_delete_tags'] = "Agregar o quitar metadatos";
+$lang['g003_confirm_group_delete'] = "¿Está seguro que desea eliminar el grupo de metadatos %s ?";
+$lang['g003_default_group_name'] = "Condiciones de visualización";
+
+$lang['g003_ok'] = "Ok";
+$lang['g003_cancel'] = "Cancelar";
+$lang['g003_yes'] = "Si";
+$lang['g003_no'] = "No";
+
+
+$lang['g003_invalid_group_id'] = "Identificador de grupo de metadatos no válido";
+$lang['g003_no_tag_can_be_selected'] = "No se dispone de los metadatos";
+
+$lang['g003_warning_on_analyze_0'] = "¡Atención !";
+$lang['g003_warning_on_analyze_1'] = "La alimentación del repositorio es un proceso que puede llegar a ser largo (hasta varios minutos de tratamiento) y exige muchos recursos en el servidor en función del número de fotos seleccionadas para el análisis.";
+$lang['g003_warning_on_analyze_2'] = "Algunos hospedadores pueden sancionar este tipo de uso.";
+$lang['g003_warning_on_analyze_3'] = "Es muy recomendable llenar la canasta con cerca de cincuenta imágenes representativas de la galería de fotos para proceder al tratamiento.";
+
+
+?>