Index: /trunk/language/it_IT/help/photos_add_ftp.html
===================================================================
--- /trunk/language/it_IT/help/photos_add_ftp.html	(revision 6176)
+++ /trunk/language/it_IT/help/photos_add_ftp.html	(revision 6177)
@@ -5,11 +5,11 @@
   <li>Create una directory sul vostro PC.</li>
 
-  <li>Copiate qualche foto in questa directory, e ridimensionatele per la visualizzazione sul web. <em>Attenzione</em>: il nome delle directory e dei files deve essere solamente formato da lettere, cifre e/o i simboli "-", "_" o ".". Nessuno spazio o caratteri accentati.</li>
+  <li>Copiate qualche foto in questa directory e ridimensionatele per la visualizzazione sul web. <em>Attenzione</em>: il nome delle directory e dei files deve essere solamente formato da lettere, cifre e/o i simboli "-", "_" o ".". Nessuno spazio o caratteri accentati.</li>
 
-  <li>Con un client FTP, caricate la directory nella directory "galleries" della vostra gallery Piwigo .</li>
+  <li>Con un client FTP, caricate la directory nella directory "galleries" della vostra gallery Piwigo.</li>
 
   <li>Connettetevi alla vostra gallery Piwigo e andate in <span class="pwgScreen">Amministrazione &raquo; Immagini &raquo; Miniature</span> per creare le miniature mancanti.</li>
 
-  <li>Andate in <span class="pwgScreen">Amministrazione</span> e cliccare sul grosso pulsante Sincronizzazione.</li>
+  <li>Andate in <span class="pwgScreen">Amministrazione</span> e cliccate sul grosso pulsante Sincronizzazione.</li>
 </ol>
 
@@ -25,5 +25,5 @@
   <li>
 
-    <p>Nella directory "galleries" si trovano le categorie di Piwigo. Qui di seguito potete vedere lo schema di un albero di una piccola gallery (ma che usa moltissime funzionalit&agrave; ) : </p>
+    <p>Nella directory "galleries" si trovano le categorie di Piwigo. Qui di seguito potete vedere lo schema di un albero di una piccola gallery (ma che usa moltissime funzionalità) : </p>
   
 <pre>
@@ -63,22 +63,22 @@
   </li>
   
-  <li>Ad eccezzione di "thumbnail", "pwg_high" o "pwg_representative" (vedi spiegazioni qui sotto), ogni directory inserita in "galleries" genera una categoria. Il numero di livelli (profondit&#224; ) non &#232; limitato.</li>
+  <li>Ad eccezzione di "thumbnail", "pwg_high" o "pwg_representative" (vedi spiegazioni qui sotto), ogni directory inserita in "galleries" genera una categoria. Il numero di livelli (profondità) non è limitato.</li>
 
-  <li>Un elemento &#232; invece rappresentato da un file. Un file pu&#242; essere un elemento di Piwigo se la sua estensione &#232; presente tra le possibilitÃ  previste nel parametro di configuarzione <code>file_ext</code> (vedi
-file <span class="filename">include/config.inc.php</span>). Un file Ã¨ considerato come un immagine 
-se la sua estensione Ã¨ presente tra quelle previste nel parametro di configuarzione 
+  <li>Un elemento è invece rappresentato da un file. Un file può essere un elemento di Piwigo se la sua estensione è presente tra le possibilità previste nel parametro di configuarzione <code>file_ext</code> (vedi
+file <span class="filename">include/config.inc.php</span>). Un file è considerato come un immagine
+se la sua estensione è presente tra quelle previste nel parametro di configuarzione 
 <code>picture_ext</code>.</li>
 
   <li>Ad ogni elemento di tipo immagine deve essere associato una miniatura
-(vedi la sezione piÃ¹ in basso riguardante le miniature).</li>
+(vedi la sezione più in basso riguardante le miniature).</li>
 
   <li>Gli elementi di tipo immagine possono avere un'immagine associata
-in alta risoluzzione. Come per il file <span class="filename">matrimonio.jpg</span>
-nell'esempio proposto. Nessun prefisso Ã¨ necessario prima del nome del
+in alta risoluzione. Come per il file <span class="filename">matrimonio.jpg</span>
+nell'esempio proposto. Nessun prefisso è necessario prima del nome del
 file.</li>
 
   <li>Gli elementi che non sono delle immagini (video, suoni, file di testo o
 quant'altro...) sono generalmente rappresentati con un'icona corrispondente
-all'estensione del file. In modo opzionale, Ã¨ possibile associare una miniatura
+all'estensione del file. In modo opzionale, è possibile associare una miniatura
 ed un file rappresentativo (come per il file <span 
 class="filename">video.avi</span> nell'esempio proposto).</li>
@@ -88,8 +88,8 @@
 ne caratteri accentuati.</li>
 
-  <li><em>Conseil</em> : une catÃ©gorie peut contenir des Ã©lÃ©ments et des
-sous-catÃ©gories Ã  la fois. NÃ©anmoins, il est fortement conseillÃ© pour chaque
-catÃ©gorie de choisir entre contenir des Ã©lÃ©ments <strong>ou bien</strong>
-des sous-catÃ©gories.</li>
+  <li><em>Conseil</em> : une catégorie peut contenir des éléments et des
+sous-catégories à la fois. Néanmoins, il est fortement conseillé pour chaque
+catégorie de choisir entre contenir des éléments <strong>ou bien</strong>
+des sous-catégories.</li>
 
   <li>Una volta che i file, le miniature e i file rappresentativi sono
@@ -110,23 +110,23 @@
 
   <li>Le miniature si trovano nella sottodirectory "thumbnail" di ogni
-directory che rappresenta una categoria. La miniatura Ã¨ un file di tipo
-immagine (stesso nome del file) con un prefisso che puÃ² essere
+directory che rappresenta una categoria. La miniatura è un file di tipo
+immagine (stesso nome del file) con un prefisso che può essere
 personalizzato dal parametro di configurazione <code>prefix_thumbnail</code>
 (vedi <span class="filename">include/config.inc.php</span>).</li>
 
-  <li>Non Ã¨ necessario che la miniatura abbia la stessa estensione
-dell'immagine che rappresenta (per esempio, un'immagine ".JPG" puÃ² avere
+  <li>Non è necessario che la miniatura abbia la stessa estensione
+dell'immagine che rappresenta (per esempio, un'immagine ".JPG" può avere
 come miniatura un'immagine ".GIF").</li>
 
-  <li>Ã altamente consigliato di usare un software esterno per la
+  <li>È altamente consigliato di usare un software esterno per la
 creazione delle miniature.</li>
 
-  <li>Ã anche possibile usare la creazione delle miniature integrata a
-Piwigo, ma ciÃ² non Ã¨ raccomandato in quanto la qualitÃ  delle miniature
-puÃ² essere scadente ed il processo potrebbe utilizzare troppe risorse del
-server (ciÃ² puÃ² essere un problema per un provider mutualizzato).</li>
+  <li>È anche possibile usare la creazione delle miniature integrata a
+Piwigo, ma ciò non è raccomandato in quanto la qualità delle miniature
+può essere scadente ed il processo potrebbe utilizzare troppe risorse del
+server (ciò può essere un problema per un provider mutualizzato).</li>
 
   <li>Se decidete comunque di usare il server web per la creazione
-delle miniature Ã¨ necessario dare gli accessi in scrittura su tutte
+delle miniature è necessario dare gli accessi in scrittura su tutte
 le directory.</li>
 