Index: /trunk/language/it_IT/admin.lang.php
===================================================================
--- /trunk/language/it_IT/admin.lang.php	(revision 6177)
+++ /trunk/language/it_IT/admin.lang.php	(revision 6178)
@@ -59,5 +59,5 @@
 $lang['Add selected elements to caddie'] = 'Aggiungere gli elementi selezionati al cestino';
 $lang['Add'] = 'Aggiungere';
-$lang['Allow user registration'] = 'Consentire l\'iscrizione degli\'ospiti';
+$lang['Allow user registration'] = 'Consentire l\'iscrizione degli \'ospiti\'';
 $lang['Apply to subcategories'] = 'Applicare alle sottocategorie';
 $lang['Associated'] = 'Associato a';
@@ -74,5 +74,5 @@
 $lang['Controversy'] = 'Controversia';
 $lang['Current name'] = 'Nome attuale';
-$lang['Database'] = 'Base dati';
+$lang['Database'] = 'Database';
 $lang['Deactivate'] = 'Disattivare';
 $lang['Delete Representant'] = 'Cancellare il rappresentante';
@@ -90,5 +90,5 @@
 $lang['Edit tags'] = 'Modificare i tags';
 $lang['Elements'] = 'Elementi';
-$lang['Email admins when a new user registers'] = 'Notificare gli amministratori dell\'iscrizzione di un nuovo utente';
+$lang['Email admins when a new user registers'] = 'Notificare gli amministratori dell\'iscrizione di un nuovo utente';
 $lang['Email admins when a valid comment is entered'] = 'Notificare gli amministratori della presenza di un nuovo commento';
 $lang['Email admins when a comment requires validation'] = 'Notificare gli amministratori quando un commento richiede una convalida';
@@ -159,5 +159,5 @@
 $lang['Represents'] = 'Rappresenta';
 $lang['Save order'] = 'Salvare l\'ordine';
-$lang['Save to permalink history'] = 'Salvare nello storico (cronologia) dei permalinks';
+$lang['Save to permalink history'] = 'Salvare nella cronologia dei permalinks';
 $lang['Select at least one category'] = 'Scegliere almeno una categoria';
 $lang['Select at least one picture'] = 'Scegliere almeno un\'immagine';
@@ -211,5 +211,5 @@
 $lang['Access type'] = 'Tipo di accesso';
 $lang['Comments'] = 'Commenti utente';
-$lang['Information data registered in database'] = 'Informazioni registrate nella base dati';
+$lang['Information data registered in database'] = 'Informazioni registrate nel database';
 $lang['Default display'] = 'Visualizzazione di default';
 $lang['History'] = 'Cronologia';
@@ -344,5 +344,5 @@
 $lang['test this remote site'] = 'verificare sito remoto';
 $lang['remove tags'] = 'Rimuovere i tags';
-$lang['Repair and optimize database'] = 'Riparare o ottimizzare la base dati';
+$lang['Repair and optimize database'] = 'Riparare o ottimizzare il database';
 $lang['selection'] = 'selezione';
 $lang['set to'] = 'Impostare a';
@@ -359,5 +359,5 @@
 $lang['Remote'] = 'Remoto';
 $lang['synchronize'] = 'sincronizzare';
-$lang['update the database from files'] = 'Aggiornare la base dati dai files';
+$lang['update the database from files'] = 'Aggiornare il database dai files';
 $lang['status'] = 'stato';
 $lang['Directory'] = 'Directory';
@@ -376,5 +376,5 @@
 $lang['Modify informations about a picture'] = 'Modificare le informazioni dell\'immagine';
 $lang['Thumbnail creation'] = 'Creazione delle miniature';
-$lang['Database synchronization with files'] = 'Sincronizzazione della base dati con i files';
+$lang['Database synchronization with files'] = 'Sincronizzazione database con i files';
 $lang['Pictures waiting for validation'] = 'Immagini in attesa di convalida';
 $lang['all'] = 'tutto';
@@ -416,22 +416,22 @@
 $lang['a picture filetype requires a thumbnail. The thumbnail must be present in the sub-directory "thumbnail" of the category directory. The thumbnail filename must start with the configured thumbnail prefix and the extension must be among the following list :'] = 'Ogni file immagine richiede una miniatura. La miniatura deve essere presente nella sottodirectory "thumbnail" della directory. Il nome del file della miniatura deve iniziare con il parametro di configurazione "prefix_thumbnail" e l\'estensione deve essere uno di valori dell\'elenco seguente:';
 $lang['missing thumbnail'] = 'miniature mancanti';
-$lang['categories deleted in the database'] = 'categorie eliminate dalla base dati';
-$lang['elements deleted in the database'] = 'elementi eliminati dalla base dati';
+$lang['categories deleted in the database'] = 'categorie eliminate dal database';
+$lang['elements deleted in the database'] = 'elementi eliminati dal database';
 $lang['images candidates for metadata synchronization'] = 'immagini in coda per la sincronizzazione dei metadati';
 $lang['elements informations synchronized with files metadata'] = 'informazioni sugli elementi sincronizzate con i metadati';
 $lang['errors during synchronization'] = 'Si sono verificati errori durante la sincronizzazione';
-$lang['categories added in the database'] = 'categorie aggiunte nella base dati';
-$lang['elements added in the database'] = 'elementi aggiunti nella base dati';
-$lang['elements updated in the database'] = 'elementi aggiornati nella base dati';
+$lang['categories added in the database'] = 'categorie aggiunte nel database';
+$lang['elements added in the database'] = 'elementi aggiunti nel database';
+$lang['elements updated in the database'] = 'elementi aggiornati nel database';
 $lang['Search for new images in the directories'] = 'Cercare nuove immagini nelle directory';
 $lang['added'] = 'aggiunto';
 $lang['deleted'] = 'cancellato';
 $lang['Metadata synchronization results'] = 'Risultato della sincronizzazione dei metadati';
-$lang['only perform a simulation (no change in database will be made)'] = 'Solo simulazione (non sarà fatta nessuna modifica nella base dati)';
+$lang['only perform a simulation (no change in database will be made)'] = 'Solo simulazione (non sarà fatta nessuna modifica nel database)';
 $lang['[Simulation]'] = '[Simulazione]';
 $lang['directories + files'] = 'directory + file';
 $lang['only directories'] = 'solo directory';
-$lang['synchronize files structure with database'] = 'sincronizzare la struttura dei files con la base dati';
-$lang['synchronize files metadata with database elements informations'] = 'sincronizzare gli elementi della base dati con le informazioni presenti nei metadati dei files';
+$lang['synchronize files structure with database'] = 'sincronizzare la struttura dei files con il database';
+$lang['synchronize files metadata with database elements informations'] = 'sincronizzare i metadati dei files con le informazioni degli elementi del database';
 $lang['even already synchronized elements'] = 'anche gli elementi già sincronizzati';
 $lang['Used metadata'] = 'Metadati usati';
@@ -440,5 +440,5 @@
 $lang['Upload'] = 'Caricare';
 $lang['user "%s" added'] = 'utente "%s" aggiunto';
-$lang['User status'] = 'Statuto del\'utente';
+$lang['User status'] = 'Stato utente';
 $lang['user_status_admin'] = 'Amministratore';
 $lang['user_status_generic'] = 'Generico';
@@ -452,5 +452,5 @@
 $lang['Toggle \'default group\' property'] = 'Invertire la proprietà "gruppo di default"';
 $lang['Advanced features'] = 'Funzioni avanzate';
-$lang['Not linked elements'] = 'Elementi sciolti';
+$lang['Not linked elements'] = 'Elementi non collegati';
 $lang['Specials'] = 'Speciale';
 $lang['Files with same name in more than one physical category'] = 'File con stesso nome in più di una categoria fisica';
@@ -470,5 +470,5 @@
 $lang['Save page visits by users'] = 'Registrare le pagini visitate da gli utenti';
 $lang['Save page visits by administrators'] = 'Registrare le pagini visitate da gli amministratori';
-$lang['Properties'] = 'Propietà';
+$lang['Properties'] = 'Proprietà';
 $lang['An information email was sent to group "%s"'] = 'Un\'email d\'informazione è stato inviato agli utenti del gruppo "%s"';
 $lang['Send an information email to group members'] = 'Inviare un\'email d\'informazione agli utenti di un gruppo';
@@ -529,6 +529,6 @@
 $lang['Thumbnails'] = 'Miniature';
 $lang['Mail address is obligatory for all users'] = 'L\'indirizzo email è obligatorio per tutti gli utenti';
-$lang['Minimum privacy level'] = 'Livello minimo di confidenzialità';
-$lang['Privacy level'] = 'Livello di confidenzialità';
+$lang['Minimum privacy level'] = 'Livello minimo di privacy';
+$lang['Privacy level'] = 'Livello di privacy';
 $lang['Level 0'] = '---';
 $lang['Level 1'] = 'Contatti';
@@ -572,7 +572,7 @@
 $lang['Can\'t connect to server.'] = 'Non è possibile connettersi al server.';
 $lang['Purge compiled templates'] = '"Ripulire" i templates compilati';
-$lang['Caddie is currently empty'] = 'Il cestino è attualente vuoto.';
+$lang['Caddie is currently empty'] = 'Il cestino è attualmente vuoto.';
 $lang['Upload'] = 'Upload';
-$lang['Show upload link every time'] = 'Sempre visualizzare il link per aggiungere le immagini';
+$lang['Show upload link every time'] = 'Mostra sempre il link per caricare le immagini';
 $lang['User access level to upload'] = 'Livello d\'accesso utente per l\'upload';
 $lang['ACCESS_0'] = 'Accesso libero';
@@ -727,5 +727,5 @@
 $lang['Activate Navigation Thumbnails'] = 'Attivare le miniature di navigazione';
 $lang['Activate icon "%s"'] = 'Attivare l\'icona "%s"';
-$lang['Activate field "%s"'] = 'Attivare il champo "%s"';
+$lang['Activate field "%s"'] = 'Attivare il campo "%s"';
 $lang['Photo Properties'] = 'Proprietà dell\'immagine';
 
Index: /trunk/language/it_IT/common.lang.php
===================================================================
--- /trunk/language/it_IT/common.lang.php	(revision 6177)
+++ /trunk/language/it_IT/common.lang.php	(revision 6178)
@@ -118,5 +118,5 @@
 $lang['Tag'] = 'Tag';
 $lang['Tags'] = 'Tags';
-$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'I flussi RSS informno sulle novità della galleria: nuove immagini, aggiornamento delle categorie, nuovi commenti. Da usarsi con un lettore di flussi RSS.';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'I flussi RSS informano sulle novità della galleria: nuove immagini, aggiornamento delle categorie, nuovi commenti. Da usarsi con un lettore di flussi RSS.';
 $lang['Unknown feed identifier'] = 'Identificatore di flusso sconosciuto';
 $lang['User comments'] = 'Commenti utenti';
@@ -212,5 +212,5 @@
 $lang['Maximum width must be a number superior to 50'] = 'La larghezza massima deve essere un numero superiore a 50';
 $lang['display a calendar by creation date'] = 'Mostra il calendario per data di creazione';
-$lang['display all elements in all sub-categories'] = 'Mostra gli elementi delle categorie e sottocategorie in modalità flat';
+$lang['display all elements in all sub-categories'] = 'Mostra tutti gli elementi in tutte le sottocategorie';
 $lang['return to normal view mode'] = 'Ritorna alla visualizzazione normale';
 $lang['display a calendar by posted date'] = 'Mostra il calendario per data d\'inserimento nella galleria';
@@ -286,6 +286,6 @@
 $lang['Show number of comments'] = 'Mostrare il numero dei commenti';
 $lang['Show number of hits'] = 'Mostrare il numero di visualizzazioni';
-$lang['slideshow'] = 'diaporama';
-$lang['stop the slideshow'] = 'fermare il diaporama';
+$lang['slideshow'] = 'proiezione di diapositive';
+$lang['stop the slideshow'] = 'fermare le diapositive';
 $lang['Specials'] = 'Speciale';
 $lang['SQL queries in'] = 'selezioni SQL in';
Index: /trunk/language/it_IT/help/cat_modify.html
===================================================================
--- /trunk/language/it_IT/help/cat_modify.html	(revision 6177)
+++ /trunk/language/it_IT/help/cat_modify.html	(revision 6178)
@@ -5,16 +5,13 @@
 <ul>
 
-  <li><strong>nome</strong>: rinominare la categoria (virtualmente per 
-  una categoria fisica).</li>
+<li><strong>nome</strong>: rinominare la categoria (una ridenominazione virtuale in caso di categoria fisica).</li>
 
-  <li><strong>descrizione</strong>: dare un'idea generale del contenuto,
-  questo testo apparirà in fondo, nella pagina delle miniature.</li>
+<li><strong>descrizione</strong>: da un'idea generale del contenuto, questo testo verrÃ visualizzato nella parte inferiore della pagina miniature.</li>
 
 </ul>
 
-<h3>Muover</h3>
+<h3>Spostare</h3>
 
-<p>Se la categoria è virtuale, potete spostarla. Muovere una categoria
-significa cambiarne la categoria parente.</p>
+<p>Se la categoria Ã¨ virtuale, potete spostarla. Spostare una categoria significa cambiare la categoria superiore.</p>
 
 <h3>Opzioni</h3>
@@ -22,21 +19,15 @@
 <ul>
 
-  <li><strong>Tipo di accesso</strong>: Gestione dei permessi. Se rendete 
-una categoria privata, tutte le categorie figlie diventono private. Se rendete 
-una categoria pubblica, tutte le categorie parenti diventono pubbliche.</li>
+<li><strong>Tipo di accesso</strong>: Gestione dei permessi. Se rendete una categoria privata, tutte le categorie figlie diventono private. Se rendete una categoria pubblica, tutte le categorie genitore diventono pubbliche.</li>
 
-  <li><strong>Blocco</strong>: Per causa di manutenzione, le categorie e tutte 
-le sottocategorie diventano temporaneamente inaccessibili.</li>
+<li><strong>Blocco</strong>: Le categorie e le loro sotto-categorie verranno disattivate temporaneamente per manutenzione.</li>
 
-  <li><strong>Commenti</strong>: Autorizzare gli utenti a commentare 
-gli elementi della categoria.</li>
+<li><strong>Commenti</strong>: Autorizzare gli utenti a commentare gli elementi della categoria.</li>
 
-  <li><strong>Autorizzare l'upload</strong>: Autorizzare gli utenti
-a caricare dei file. Questa opzione è disponibile solo se la categoria è 
-una categoria fisica (non virtuale).</li>
+<li><strong>Autorizzare l'upload</strong>: Autorizzare gli utenti a caricare dei file. Questa opzione Ã¨ disponibile solo se la categoria Ã¨ una categoria fisica (non virtuale).</li>
 
 </ul>
 
-<p>Potete anche gestire queste opzioni con la gestione delle "Proprietà"
+<p>Potete anche gestire queste opzioni con la gestione delle "ProprietÃ "
 (schermo <span class="pwgScreen">Upload</span>, <span
 class="pwgScreen">Commenti</span>, <span
@@ -44,11 +35,11 @@
 class="pwgScreen">Pubblico/Privato</span>, <span
 class="pwgScreen">Rappresentativa</span> disponibile in <span
-class="pwgScreen">Amministrazione, Categorie, Proprietà</span>).</p>
+class="pwgScreen">Amministrazione, Categorie, ProprietÃ </span>).</p>
 
 <h3>Ordine di apparizione</h3>
 
-<p>Scegliere se il tipo di ordinamento predefinito sarà usato.</p>
+<p>Scegliere se il tipo di ordinamento predefinito sarÃ  usato.</p>
 
-<p>Indicare se quest'ordinamento sarà applicato alle sottocategorie.</p>
+<p>Indicare se quest'ordinamento sarÃ  applicato alle sottocategorie.</p>
 
 <p>Scegliere le colonne per l'ordinamento da usare su questa categoria.</p>
@@ -57,7 +48,7 @@
 <li><strong>Aggiunto il</strong>: Data di sincronizzazione</li>
 <li><strong>Voto medio (*)</strong>: Voto che potrebbe essere modificato da un utente</li>
-<li><strong>Le più viste (*)</strong>: La visita in corso potrebbe modificare l'ordine delle più viste</li>
+<li><strong>Le piÃ¹ viste (*)</strong>: La visita attuale potrebbe modificare l'ordine piÃ¹ visti</li>
 <li><strong>Nome file</strong>: Nome inserito nei campi precedenti</li>
-<li><strong>Id</strong>: Id interno(le categorie le più recenti hanno un "Id" più grande delle precedenti.</li>
+<li><strong>Id</strong>: Id interno (le categorie le piÃ¹ recenti hanno un "Id" piÃ¹ grande delle precedenti.</li>
 
 </ul>
@@ -67,8 +58,5 @@
 <h3>Rappresentante</h3>
 
-<p>Il rappresentante di una categoria è la miniatura che appare
-per rappresentare la categoria sulla pagina principale (<span
-class="pwgScreen">category.php</span>) quando la categoria contine solo 
-delle sottocategorie e non direttamente delle immagini(come alla radice).</p>
+<p>Il rappresentante di una categoria Ã¨ la miniatura che appare per rappresentare la categoria sulla pagina principale (<span class="pwgScreen">category.php</span>) quando la categoria contiene solo delle sottocategorie e non direttamente delle immagini (come alla radice).</p>
 
 <p>Esistono quattro modi per scegliere il rappresentante di una categoria:</p>
@@ -76,41 +64,23 @@
 <ul>
 
-  <li><span class="pwgScreen">Pagina di visualizzazione delle immagini</span>: nella barra delle azioni,
-  uno dei pulsanti permette di scegliere l'elemento visualizzato come rappresentante
-  per la categoria visualizzata. Il pulsante in questione è visibile solo agli
-  amministratori.</li>
+<li><span class="pwgScreen">Pagina di visualizzazione delle immagini</span>: nella barra delle azioni, uno dei pulsanti permette di scegliere l'elemento visualizzato come rappresentante per la categoria visualizzata. Il pulsante in questione Ã¨ visibile solo agli amministratori.</li>
 
-  <li><span class="pwgScreen">Modicare le informazioni di un'immagine</span> in
-  amministrazione. Questo schermo può essere raggiunto tramite <span
-  class="pwgScreen">picture.php</span> o <span class="pwgScreen">Gestione per
-  lotti</span> con il <em>modo unitario</em>. Per i dettagli, vedi l'aiuto
-  per questa schermata.</li>
+<li><span class="pwgScreen">Modicare le informazioni di un'immagine</span> in amministrazione. Questo pagina puÃ² essere raggiunta tramite <span class="pwgScreen">picture.php</span> o <span class="pwgScreen">Gestione per lotti</span> con il <em>modo unitario</em>. Per i dettagli, vedi l'aiuto per questa pagina.</li>
 
-  <li><span class="pwgScreen">Amministrazione, Categorie, Proprietà
-  Rappresentante</span>. Per i dettagli, vedi l'aiuto per questa schermata.</li>
+<li><span class="pwgScreen">Amministrazione, Categorie, ProprietÃ Rappresentante</span>. Per i dettagli, vedi l'aiuto per questa pagina.</li>
 
-  <li><span class="pwgScreen">Modificare categoria</span> (questa schermata).</li>
+<li><span class="pwgScreen">Modificare categoria</span> (questa pagina).</li>
 
 </ul>
 
 <p>Il rappresentante dipende dal parametro di configurazione
-<code>allow_random_representative</code> (vedi <span
-class="filename">include/config_default.inc.php</span>).</p>
+<code>allow_random_representative</code> (vedi <span class="filename">include/config_default.inc.php</span>).</p>
 
-<p>Di default (<code>allow_random_representative</code> a false) ogni
-categoria, contenente almeno un elemento, è rappresentata da un elemento fisso.
-Una volta fissato (alla creazione della categoria), il rappresentante cambia
-solo se lo decide l'amministratore. Se il rappresentante non vi conviene,
-potete chiedere di <strong>Trovare un rappresentante a caso</strong>.</p>
+<p>Di default (<code>allow_random_representative</code> a false) ogni categoria, contenente almeno un elemento, Ã¨ rappresentata da un elemento fisso. Una volta impostato (nella categoria creazione), il rappresentante cambia solo se lo decide l'amministratore. Se il rappresentante non Ã¨ appropriato, potete chiedere di <strong>Trovare un rappresentante a caso</strong>.</p>
 
 <p>Se il parametro di configurazione <code>allow_random_representative</code>
-e a vero, una categoria contenente degli elementi può non avere un rappresentante
-fisso. Usare semplicemente il pulsante <strong>Cancellare
-rappresentante</strong>.</p>
+Ã¨ impostato su vero, una categoria contenente degli elementi puÃ² non avere un rappresentante fisso. Usare semplicemente il pulsante <strong>Cancellare rappresentante</strong>.</p>
 
-<p>Se la categoria non contiene nessun elemento (ma solo sottocategorie)
-può comunque essere rappresentata da un qualsiasi elemento. Per ciò usare
-la schermata <span class="pwgScreen">Modicare le informazioni di
-un'immagine</span>. L'unica opzione di questa schermata è il pulsante
+<p>Se la categoria non contiene nessun elemento (ma solo sottocategorie) puÃ² comunque essere rappresentata da un qualsiasi elemento. Per ciÃ² utilizzare la pagina <span class="pwgScreen">Modicare le informazioni di un'immagine</span>. L'unica opzione di questa pagina Ã¨ il pulsante
 <strong>Cancellare rappresentante</strong>.</p>
 
@@ -119,9 +89,7 @@
 <ul>
 
-<li><strong>Nome della categoria virtuale</strong>: Nome della nuova categoria da creare, 
-tutti gli elementi dell'attuale categoria verranno associati alla nuova categoria.</li>
+<li><strong>Nome della categoria virtuale</strong>: Nome della nuova categoria da creare, tutti gli elementi dell'attuale categoria verranno associati alla nuova categoria.</li>
 
-<li><strong>Categoria madre</strong>: Là dove deve essere creata la nuova categoria, 
-lasciare vuoto per crearla alla radice del sito (nella "Home page").</li>
+<li><strong>Categoria madre</strong>: Dove deve essere creata la nuova categoria, lasciare vuoto per crearla alla root del sito.</li>
 
 </ul>
Index: /trunk/language/it_IT/help/cat_move.html
===================================================================
--- /trunk/language/it_IT/help/cat_move.html	(revision 6177)
+++ /trunk/language/it_IT/help/cat_move.html	(revision 6178)
@@ -1,15 +1,11 @@
 <h2>Spostare le categorie virtuali</h2>
 
-<p>Potete cambiare la categoria madre di una categoria virtuale.</p>
+<p>Solo le categorie virtuali possono avere una nuova categoria madre.</p>
 
 <h3>Categoria virtuale da spostare</h3>
 
-<p>Selezionare una o più categorie virtuali da spostare. 
-Se l'elenco è vuoto, ciò vuole dire che non ne avete ancora creato uno.</p>
+<p>Selezionare una o più categorie virtuali da spostare.  Se l'elenco è vuoto, ciò vuole dire che non ne avete ancora creato uno.</p>
 
 <h3>Nuova categoria madre</h3>
 
-<p>Selezionare una nuova categoria madre (virtuale o fisica). 
-Se non ne selezionate nessuna, 
-le categorie da spostare verranno inserite alla radice del sito.
-Non potete spostare una categoria verso se stessa o verso una propria sottocategoria.</p>
+<p>Selezionare una nuova categoria madre (virtuale o fisica). Se non ne selezionate nessuna, le categorie da spostare verranno inserite nella root del sito. Non potete spostare una categoria verso se stessa o verso una propria sottocategoria.</p>
Index: /trunk/language/it_IT/help/photos_add_ftp.html
===================================================================
--- /trunk/language/it_IT/help/photos_add_ftp.html	(revision 6177)
+++ /trunk/language/it_IT/help/photos_add_ftp.html	(revision 6178)
@@ -7,12 +7,12 @@
   <li>Copiate qualche foto in questa directory e ridimensionatele per la visualizzazione sul web. <em>Attenzione</em>: il nome delle directory e dei files deve essere solamente formato da lettere, cifre e/o i simboli "-", "_" o ".". Nessuno spazio o caratteri accentati.</li>
 
-  <li>Con un client FTP, caricate la directory nella directory "galleries" della vostra gallery Piwigo.</li>
+  <li>Con un client FTP, caricate la directory nella directory "galleries" della vostra galleria Piwigo.</li>
 
-  <li>Connettetevi alla vostra gallery Piwigo e andate in <span class="pwgScreen">Amministrazione &raquo; Immagini &raquo; Miniature</span> per creare le miniature mancanti.</li>
+  <li>Connettetevi alla vostra galleria Piwigo e andate in <span class="pwgScreen">Amministrazione &raquo; Immagini &raquo; Miniature</span> per creare le miniature mancanti.</li>
 
   <li>Andate in <span class="pwgScreen">Amministrazione</span> e cliccate sul grosso pulsante Sincronizzazione.</li>
 </ol>
 
-<p>Bene! Avete appena creato la prima categoria della vostra gallery.</p>
+<p>Bene! Avete appena creato la prima categoria della vostra galleria.</p>
 
 </fieldset>
@@ -25,5 +25,5 @@
   <li>
 
-    <p>Nella directory "galleries" si trovano le categorie di Piwigo. Qui di seguito potete vedere lo schema di un albero di una piccola gallery (ma che usa moltissime funzionalità) : </p>
+    <p>Nella directory "galleries" si trovano le categorie di Piwigo. Qui di seguito potete vedere lo schema ad albero di una piccola galleria (ma che usa moltissime funzionalità) : </p>
   
 <pre>
@@ -67,5 +67,5 @@
   <li>Un elemento è invece rappresentato da un file. Un file può essere un elemento di Piwigo se la sua estensione è presente tra le possibilità previste nel parametro di configuarzione <code>file_ext</code> (vedi
 file <span class="filename">include/config.inc.php</span>). Un file è considerato come un immagine
-se la sua estensione è presente tra quelle previste nel parametro di configuarzione 
+se la sua estensione è presente tra quelle previste nel parametro di configurazione
 <code>picture_ext</code>.</li>
 
@@ -79,20 +79,17 @@
 
   <li>Gli elementi che non sono delle immagini (video, suoni, file di testo o
-quant'altro...) sono generalmente rappresentati con un'icona corrispondente
+quant'altro) sono generalmente rappresentati con un'icona corrispondente
 all'estensione del file. In modo opzionale, è possibile associare una miniatura
 ed un file rappresentativo (come per il file <span 
 class="filename">video.avi</span> nell'esempio proposto).</li>
 
-  <li><em>Attenzione</em>: il nome d'una directory o di un'file deve essere
-composto da lettere, numeri o caratteri come "-", "_" o ".". Nessuno spazio
-ne caratteri accentuati.</li>
+  <li><em>Attenzione</em>: il nome di una directory o di un file deve essere
+composto da lettere, numeri o simboli come "-", "_" o ".". Nessun spazio
+ne caratteri accentati.</li>
 
-  <li><em>Conseil</em> : une catégorie peut contenir des éléments et des
-sous-catégories à la fois. Néanmoins, il est fortement conseillé pour chaque
-catégorie de choisir entre contenir des éléments <strong>ou bien</strong>
-des sous-catégories.</li>
+  <li><em>Suggerimento</em>: una categoria può contenere elementi e sub-categorie assieme. Tuttavia, è fortemente raccomandato per ciascuna categoria scegliere se inserire elementi o sub-categorie.</li>
 
   <li>Una volta che i file, le miniature e i file rappresentativi sono
-correttamente piazzati nelle directory, andare nello schermo <span
+correttamente inseriti nelle directory, andare alla pagina <span
 class="pwgScreen">Amministrazione &raquo; Generale &raquo; Sincronizzare</span>.</li>
 
@@ -119,15 +116,13 @@
 come miniatura un'immagine ".GIF").</li>
 
-  <li>È altamente consigliato di usare un software esterno per la
+  <li>È altamente consigliato utilizzare un software esterno per la
 creazione delle miniature.</li>
 
-  <li>È anche possibile usare la creazione delle miniature integrata a
+  <li>È anche possibile utilizzare la creazione delle miniature integrata a
 Piwigo, ma ciò non è raccomandato in quanto la qualità delle miniature
 può essere scadente ed il processo potrebbe utilizzare troppe risorse del
-server (ciò può essere un problema per un provider mutualizzato).</li>
+server (e che potrebbe essere un serio problema su un server condiviso).</li>
 
-  <li>Se decidete comunque di usare il server web per la creazione
-delle miniature è necessario dare gli accessi in scrittura su tutte
-le directory.</li>
+  <li>Se si sceglie di utilizzare il webserver per generare le miniature, è necessario consentire l'accesso in scrittura su tutte le directory categoria.</li>
 
 </ul>