Index: extensions/gvideo/language/hu_HU/description.txt
===================================================================
--- extensions/gvideo/language/hu_HU/description.txt	(revision 6190)
+++ extensions/gvideo/language/hu_HU/description.txt	(revision 6190)
@@ -0,0 +1,1 @@
+Videok hozzáadása: Google Video, Dailymotion, Youtube, Wideo, Vimeo vagy Wat.
Index: extensions/gvideo/language/hu_HU/index.php
===================================================================
--- extensions/gvideo/language/hu_HU/index.php	(revision 6190)
+++ extensions/gvideo/language/hu_HU/index.php	(revision 6190)
@@ -0,0 +1,33 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | PhpWebGallery - a PHP based picture gallery                           |
+// | Copyright (C) 2002-2003 Pierrick LE GALL - pierrick@phpwebgallery.net |
+// | Copyright (C) 2003-2007 PhpWebGallery Team - http://phpwebgallery.net |
+// +-----------------------------------------------------------------------+
+// | file          : $Id: index.php 1912 2007-03-16 06:30:07Z rub $
+// | last update   : $Date: 2007-03-16 07:30:07 +0100 (ven, 16 mar 2007) $
+// | last modifier : $Author: rub $
+// | revision      : $Revision: 1912 $
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gvideo/language/hu_HU/plugin.lang.php
===================================================================
--- extensions/gvideo/language/hu_HU/plugin.lang.php	(revision 6190)
+++ extensions/gvideo/language/hu_HU/plugin.lang.php	(revision 6190)
@@ -0,0 +1,46 @@
+<?php
+
+$lang['py_title'] = 'PYWaie GVideo';
+$lang['py_conf'] = 'Beállítások';
+$lang['py_addvideo'] = 'Video hozzáadása';
+$lang['py_filename'] = 'Fájl neve';
+$lang['py_url'] = 'Video elérési út';
+$lang['py_parent'] = 'Fő kategória';
+$lang['py_thumb'] = 'Bélyegkép';
+$lang['py_no_thumb'] = 'Nincs bélyegkép';
+$lang['py_thumb_from_server'] = 'Bélyegkép feltöltése szerverről';
+$lang['py_thumb_from_user'] = 'Saját bélyegkép feltöltése:';
+$lang['py_add_band'] = 'Sávok hozzáadása a bélyegkép oldalhoz';
+$lang['py_thumb_resize'] = 'Bélyegkép átméretezése';
+$lang['py_width'] = 'Szélesség';
+$lang['py_height'] = 'Magasság';
+$lang['py_start'] = 'Lejátszás indítása';
+$lang['py_*'] = 'Kötelező kitölteni';
+$lang['py_autostart'] = 'Automatikus indítás';
+$lang['py_quality'] = 'Minőség';
+$lang['py_playermode'] = 'Lejátszó mód';
+
+
+// Infobulles
+$lang['pybulle_reference'] = "Video elérési útjának meghatározása.<br>Helyek: GoogleVideo, YouTube, DailyMotion, Wideo, Vimeo vagy Wat. Példák:<br><br>- http://video.google.fr/videoplay?docid=4600755234172037942<br>- http://www.youtube.com/watch?v=eUvApC0bwUk<br>- http://www.dailymotion.com/video/x29fys_doorway<br>- http://www.wideo.fr/video/iLyROoaftYvl.html<br>- http://www.vimeo.com/1747316<br>- http://www.wat.tv/video/abcd.html";
+$lang['pybulle_start'] = "Video indításának kezdőpontja (másodpercben).<br>Nem használható GoogleVideo esetén.";
+$lang['pybulle_categorie'] = "A kategória ahol a fájl létrejön: csak a fizikai kategóriák jelennek meg. Egy virtuális kategóriába történő megjelenítéshez, hozzá kell rendelni a kategóriához.";
+$lang['pybulle_miniature'] = "A bélyegképek megjeleníthetők a szerverről. Alapértelmezett bélyegkép méretek: 320x240 a Google Video-n, 320x240 a Dailymotion-on, 130x97 a Youtube-on, 154x114 a Wideo-n és 200x150 a Vimeo-n.<br><br> Vagy feltölthető saját bélyegkép.<br><br> Mindkét esetben változtatható a bélyegkép mérete.";
+
+// Messages d'infos ou d'erreurs
+$lang['py_error1'] = 'A hely nem található! A video fájl létrehozása nem lehetséges.';
+$lang['py_error2'] = 'A mentés sikertelen. Az űrlap kitöltése nem megfelelő.';
+$lang['py_error3'] = 'A "*"-al jelölt mezők kitöltése kötelező';
+$lang['py_error5'] = 'hibás URL!';
+$lang['py_error6'] = 'A(z) "%s" fájl már létezik.';
+$lang['py_error7'] = 'A(z) "%s fájl írása nem lehetséges"';
+$lang['py_error8'] = 'kérem ellenőrizze a(z) %s könyvtárnál a jogokat (chmod).';
+$lang['py_error9'] = 'Hiba a bélyegkép féltöltésénél vagy átméretezésénél.';
+$lang['py_error11'] = 'Ilyen nevű bélyegkép már létezik (%s)';
+$lang['py_error12'] = 'bélyegkép mező nincs kitöltve : bélyegkép nincs feltöltve.';
+$lang['py_info2'] = 'bélyegkép sikeresen feltöltve';
+$lang['py_info3'] = 'fájl feltöltése és szinkronizálása sikeres (%s)';
+$lang['py_info4'] = 'A beállítások mentése sikeres.';
+$lang['py_show_file'] = '<a href="%s">Fájl megjelenítése</a>.';
+
+?>